/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.     
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2016_IT_DELIMITED.dct, clear
/*
label define  posind_cl3 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_cl4 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  sesso_cl5 1   "Maschi" 2   "Femmine"  
label define  etam_cl6 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_cl9 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_cl10 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_cl11 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_cl12 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_cl13 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_cl14 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_cl17 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_cl18 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_cl20 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  tipfa2_cl21 1   "persona sola" 2   "genitore con figli non celibi o nubili" 3   "insieme di parenti" 4   "parenti ed altri" 5   "persone non parenti" 6   "coppia coniugata senza figli, senza isolati" 7   "coppia non coniugata senza figli, senza isolati" 8   "coppia coniugata con figli, senza isolati" 9   "coppia non coniugata con figli, senza isolati" 10   "monogenitore maschio celibe, senza isolati" 11   "monogenitore maschio separato di fatto, senza isolati" 12   "monogenitore maschio separato legalmente, senza isolati" 13   "monogenitore maschio divorziato, senza isolati" 14   "monogenitore maschio vedovo, senza isolati" 15   "monogenitore femmina nubile, senza isolati" 16   "monogenitore femmina separata di fatto, senza isolati" 17   "monogenitore femmina separata legalmente, senza isolati" 18   "monogenitore femmina divorziata, senza isolati" 19   "monogenitore femmina vedova, senza isolati" 20   "coppia coniugata senza figli, con isolati" 21   "coppia non coniugata senza figli, con isolati" 22   "coppia coniugata con figli, con isolati" 23   "coppia non coniugata con figli, con isolati" 24   "monogenitore maschio celibe, con isolati" 25   "monogenitore maschio separato di fatto, con isolati" 26   "monogenitore maschio separato legalmente, con isolati" 27   "monogenitore maschio divorziato, con isolati" 28   "monogenitore maschio vedovo, con isolati" 29   "monogenitore femmina nubile, con isolati" 30   "monogenitore femmina separata di fatto, con isolati" 31   "monogenitore femmina separata legalmente, con isolati" 32   "monogenitore femmina divorziata, con isolati" 33   "monogenitore femmina vedova, con isolati" 34   "a due generazioni, senza isolati" 35   "di tipo fraterno, senza isolati" 36   "binucleare di altro tipo, senza isolati" 37   "a due generazioni, con isolati" 38   "di tipo fraterno, con isolati" 39   "binucleare di altro tipo, con isolati" 40   "tre o pi¿ nuclei, senza isolati 41   "tre o pi¿ nuclei, con isolati  
label define  condogg_cl22 1   "occupato" 2   "in cerca di lavoro" 3   "non forza lavoro"  
label define  newcond_cl23 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "in servizio di leva o civile sostitutivo" 5   "casalinga" 6   "studente" 7   "inabile al lavoro" 8   "ritirato dal lavoro" 9   "altra condizione"  
label define  posind_1_cl25 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_1_cl26 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  sesso_1_cl27 1   "Maschi" 2   "Femmine"  
label define  etam_1_cl28 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_1_cl31 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_1_cl32 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_1_cl33 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_1_cl34 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_1_cl35 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_1_cl36 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_1_cl39 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_1_cl40 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_1_cl42 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_2_cl44 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_2_cl45 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_2_cl46 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_2_cl47 1   "Maschi" 2   "Femmine"  
label define  etam_2_cl48 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_2_cl51 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_2_cl52 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_2_cl53 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_2_cl54 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_2_cl55 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_2_cl56 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_2_cl59 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_2_cl60 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_2_cl62 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_3_cl64 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_3_cl65 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_3_cl66 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_3_cl67 1   "Maschi" 2   "Femmine"  
label define  etam_3_cl68 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_3_cl71 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_3_cl72 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_3_cl73 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_3_cl74 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_3_cl75 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_3_cl76 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_3_cl79 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_3_cl80 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_3_cl82 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_4_cl84 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_4_cl85 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_4_cl86 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_4_cl87 1   "Maschi" 2   "Femmine"  
label define  etam_4_cl88 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_4_cl91 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_4_cl92 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_4_cl93 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_4_cl94 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_4_cl95 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_4_cl96 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_4_cl99 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_4_cl100 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_4_cl102 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_5_cl104 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_5_cl105 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_5_cl106 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_5_cl107 1   "Maschi" 2   "Femmine"  
label define  etam_5_cl108 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_5_cl111 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_5_cl112 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_5_cl113 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_5_cl114 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_5_cl115 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_5_cl116 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_5_cl119 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_5_cl120 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_5_cl122 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_6_cl124 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_6_cl125 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_6_cl126 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_6_cl127 1   "Maschi" 2   "Femmine"  
label define  etam_6_cl128 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_6_cl131 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_6_cl132 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_6_cl133 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_6_cl134 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_6_cl135 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_6_cl136 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_6_cl139 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_6_cl140 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_6_cl142 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_7_cl144 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_7_cl145 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_7_cl146 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_7_cl147 1   "Maschi" 2   "Femmine"  
label define  etam_7_cl148 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_7_cl151 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_7_cl152 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_7_cl153 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_7_cl154 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_7_cl155 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_7_cl156 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_7_cl159 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_7_cl160 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_7_cl162 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_8_cl164 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_8_cl165 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_8_cl166 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_8_cl167 1   "Maschi" 2   "Femmine"  
label define  etam_8_cl168 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_8_cl171 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_8_cl172 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_8_cl173 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_8_cl174 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_8_cl175 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_8_cl176 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_8_cl179 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_8_cl180 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_8_cl182 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_9_cl184 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_9_cl185 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_9_cl186 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_9_cl187 1   "Maschi" 2   "Femmine"  
label define  etam_9_cl188 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_9_cl191 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_9_cl192 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_9_cl193 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_9_cl194 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_9_cl195 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_9_cl196 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_9_cl199 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_9_cl200 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_9_cl202 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_10_cl204 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_10_cl205 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_10_cl206 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_10_cl207 1   "Maschi" 2   "Femmine"  
label define  etam_10_cl208 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_10_cl211 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_10_cl212 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_10_cl213 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_10_cl214 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_10_cl215 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_10_cl216 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_10_cl219 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_10_cl220 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_10_cl222 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_11_cl224 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_11_cl225 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_11_cl226 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_11_cl227 1   "Maschi" 2   "Femmine"  
label define  etam_11_cl228 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_11_cl231 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_11_cl232 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_11_cl233 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_11_cl234 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_11_cl235 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_11_cl236 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_11_cl239 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_11_cl240 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_11_cl242 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  posind_12_cl244 1   "Abitualmente presente" 2   "Temporaneamente assente"  
label define  relpar_12_cl245 1   "PR" 2   "Coniuge" 3   "Convivente" 4   "Genitore" 5   "Suocero/a" 6   "Figlio" 7   "Figlio precedente matrim/conviv" 8   "Coniuge del figlio'" 9   "Convivente del figlio" 10   "Nipote (=figlio di figlio)" 11   "Nipote (=figlio di fratello/sorella)" 12   "Fratello/sorella" 13   "Cognato/a" 14   "Coniuge del fratello/sorella" 15   "Convivente del fratello/sorella" 16   "Altro parente" 17   "Amico"  
label define  chifig2_12_cl246 1   "Figlio di PR" 2   "Figlio del coniuge/partner di PR"  
label define  sesso_12_cl247 1   "Maschi" 2   "Femmine"  
label define  etam_12_cl248 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  luona_12_cl251 1   "Stesso Comune di residenza" 2   "Altro Comune italiano" 3   "Stato estero"  
label define  limita_12_cl252 1   "Limitazioni gravi" 2   "Limitazioni non gravi" 3   "Nessuna limitazione"  
label define  stciv_12_cl253 1   "Celibe/nubile" 2   "Coniugato/a coabitante" 3   "Coniugato/a non coabitante o separato di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  separ3_12_cl254 1   "Interruzione della relazione affettiva" 2   "Altro"  
label define  condm_12_cl255 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  redpr_12_cl256 1   "Reddito da lavoro dipendente" 2   "Reddito da lavoro autonomo" 3   "Pensione" 4   "Indennit¿ e provvidenze varie 5   "Redditi patrimoniali" 6   "Mantenimentoda parte dei familiari"  
label define  stcpm_12_cl259 1   "Celibe/nubile" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  tipnu2_12_cl260 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_12_cl262 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  reg_cl263 10   "Piemonte" 20   "Valle d'Aosta" 30   "Lombardia" 41   "Bolzano-Bozen" 42   "Trento" 50   "Veneto" 60   "Friuli-Venezia Giulia" 70   "Liguria" 80   "Emilia-Romagna" 90   "Toscana" 100   "Umbria" 110   "Marche" 120   "Lazio" 130   "Abruzzo" 140   "Molise" 150   "Campania" 160   "Puglia" 170   "Basilicata" 180   "Calabria" 190   "Sicilia" 200   "Sardegna" 999   "non disponibile"  
label define  rip_cl264 1   "Nord-Ovest" 2   "Nord-Est" 3   "Centro" 4   "Sud" 5   "Isole"  
label define  domm_cl265 1   "Area metropolitana" 2   "Comuni aventi fino a 10.000 abitanti" 3   "Comuni con oltre 10.000 abitanti" 9   "non disponibile"  
label define  citt_cl268 1   "Italiana" 2   "Straniera"  
label define  citt_1_cl269 1   "Italiana" 2   "Straniera"  
label define  citt_2_cl270 1   "Italiana" 2   "Straniera"  
label define  citt_3_cl271 1   "Italiana" 2   "Straniera"  
label define  citt_4_cl272 1   "Italiana" 2   "Straniera"  
label define  citt_5_cl273 1   "Italiana" 2   "Straniera"  
label define  citt_6_cl274 1   "Italiana" 2   "Straniera"  
label define  citt_7_cl275 1   "Italiana" 2   "Straniera"  
label define  citt_8_cl276 1   "Italiana" 2   "Straniera"  
label define  citt_9_cl277 1   "Italiana" 2   "Straniera"  
label define  citt_10_cl278 1   "Italiana" 2   "Straniera"  
label define  citt_11_cl279 1   "Italiana" 2   "Straniera"  
label define  citt_12_cl280 1   "Italiana" 2   "Straniera"  
label define  pendo_cl281 1   "No" 2   "S¿  
label define  pengiom_cl282 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "60" 61   "61" 62   "62" 63   "63" 64   "64" 65   "65" 66   "66" 67   "67" 68   "68" 69   "69" 70   "70" 71   "71" 72   "72" 73   "73" 74   "74" 75   "75" 76   "76" 77   "77" 78   "78" 79   "79" 80   "80" 81   "81" 82   "82" 83   "83" 84   "84" 85   "85" 86   "86" 87   "87" 88   "88" 89   "89" 90   "90" 91   "91" 92   "92" 93   "93" 94   "94" 95   "95" 96   "96" 97   "97" 98   "98" 99   "99" 100   "100" 101   "101" 102   "102" 103   "103" 104   "104" 105   "105" 106   "106" 107   "107" 108   "108" 109   "109" 110   "110" 111   "111" 112   "112" 113   "113" 114   "114" 115   "115" 116   "116" 117   "117" 118   "118" 119   "119" 120   "120" 121   "121" 122   "122" 123   "123" 124   "124" 125   "125" 126   "126" 127   "127" 128   "128" 129   "129" 130   "130" 131   "131" 132   "132" 133   "133" 134   "134" 135   "135" 136   "136" 137   "137" 138   "138" 139   "139" 140   "140" 141   "141" 142   "142" 143   "143" 144   "144" 145   "145" 146   "146" 147   "147" 148   "148" 149   "149" 150   "150" 151   "151" 152   "152" 153   "153" 154   "154" 155   "155" 156   "156" 157   "157" 158   "158" 159   "159" 160   "160" 161   "161" 162   "162" 163   "163" 164   "164" 165   "165" 166   "166" 167   "167" 168   "168" 169   "169" 170   "170" 171   "171" 172   "172" 173   "173" 174   "174" 175   "175" 176   "176" 177   "177" 178   "178" 179   "179" 180   "180" 181   "181" 182   "182" 183   "183" 184   "184" 185   "185" 186   "186" 187   "187" 188   "188" 189   "189" 190   "190" 191   "191" 192   "192" 193   "193" 194   "194" 195   "195" 196   "196" 197   "197" 198   "198" 199   "199" 200   "200" 201   "201" 202   "202" 203   "203" 204   "204" 205   "205" 206   "206" 207   "207" 208   "208" 209   "209" 210   "210" 211   "211" 212   "212" 213   "213" 214   "214" 215   "215" 216   "216" 217   "217" 218   "218" 219   "219" 220   "220" 221   "221" 222   "222" 223   "223" 224   "224" 225   "225" 226   "226" 227   "227" 228   "228" 229   "229" 230   "230" 231   "231" 232   "232" 233   "233" 234   "234" 235   "235" 236   "236" 237   "237" 238   "238" 239   "239" 240   "240" 241   "241" 242   "242" 243   "243" 244   "244" 245   "245" 246   "246" 247   "247" 248   "248" 249   "249" 250   "250" 251   "251" 252   "252" 253   "253" 254   "254" 255   "255" 256   "256" 257   "257" 258   "258" 259   "259" 260   "260" 261   "261" 262   "262" 263   "263" 264   "264" 265   "265" 266   "266" 267   "267" 268   "268" 269   "269" 270   "270" 271   "271" 272   "272" 273   "273" 274   "274" 275   "275" 276   "276" 277   "277" 278   "278" 279   "279" 280   "280" 281   "281" 282   "282" 283   "283" 284   "284" 285   "285" 286   "286" 287   "287" 288   "288" 289   "289" 290   "290" 291   "291" 292   "292" 293   "293" 294   "294" 295   "295" 296   "296" 297   "297" 298   "298" 299   "299" 300   "300" 301   "301" 302   "302" 303   "303" 304   "304" 305   "305" 306   "306" 307   "307" 308   "308" 309   "309" 310   "310" 311   "311" 312   "312" 313   "313" 314   "314" 315   "315" 316   "316" 317   "317" 318   "318" 319   "319" 320   "320 e pi¿  
label define  penlav_cl283 1   "Lavoro"  
label define  penstu_cl284 2   "Studio"  
label define  pensal_cl285 3   "Salute"  
label define  pencon_cl286 4   "Per stare con coniuge/partner/fid."  
label define  pengen_cl287 5   "Per stare con i genitori"  
label define  penfig_cl288 6   "Per stare con i figli"  
label define  penfra_cl289 7   "Per stare con fratelli/sorelle"  
label define  penpar_cl290 8   "Per stare con altri parenti"  
label define  penami_cl291 9   "Per stare con amici"  
label define  penint_cl292 10   "Per tutelare degli interessi"  
label define  pencom_cl293 11   "Per bisogno di compagnia, assistenza"  
label define  penalt_cl294 12   "Altro motivo"  
label define  penove_cl295 1   "Stesso Comune in cui risiede" 2   "Altro Comune della stessa Provincia" 3   "Altra Provincia della stessa Regione" 4   "Altra Regione italiana" 5   "Allestero" 6   "In pi¿ luoghi  
label define  abialb_cl296 1   "In albergo, pensione"  
label define  abicam_cl297 2   "In una camera in affitto"  
label define  abiaff_cl298 3   "In abitazione in affitto"  
label define  abiabi_cl299 4   "In abit. di propriet¿ (sua o famiglia)  
label define  abicon_cl300 5   "Ospite di coniuge/partner/fidanzato"  
label define  abigen_cl301 6   "Ospite di uno o entrambi i genitori"  
label define  abipar_cl302 7   "Ospite di parenti"  
label define  abiam_cl303 8   "Ospite di amici"  
label define  abiist_cl304 9   "In istituto/pension./casa stud./cantiere/osped."  
label define  abicas_cl305 10   "In caserma"  
label define  abialt_cl306 11   "In altro luogo"  
label define  solo2_cl307 1   "Da solo"  
label define  concon_cl308 2   "Con il coniuge"  
label define  conpa_cl309 3   "Con il partner/fidanzato"  
label define  congen_cl310 4   "Con genitore/i"  
label define  config_cl311 5   "Con figlio/i"  
label define  consuo_cl312 6   "Con suocero/a"  
label define  conpar_cl313 7   "Con altro parente"  
label define  constu_cl314 8   "Con studenti/colleghi/commilit."  
label define  conami_cl315 9   "Con amici"  
label define  conal2_cl316 0   "Con altre persone"  
label define  manlei_cl317 1   "Denaro guadagnato da lei"  
label define  manfam_cl318 2   "Aiuto della famiglia"  
label define  manosp_cl319 3   "A carico famiglia/persona ospitante"  
label define  manbor_cl320 4   "Borsa di studio/altro sussidio"  
label define  mandat_cl321 5   "A carico del datore di lavoro"  
label define  manalt_cl322 6   "Altro"  
label define  salute_cl323 1   "Molto bene" 2   "Bene" 3   "N¿ bene,n¿ mal 4   "Male" 5   "Molto male"  
label define  malcro_cl324 1   "No" 2   "S¿  
label define  frasor_cl325 1   "No" 2   "S¿  
label define  nfrasorm_cl326 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "07 e pi¿  
label define  frat_cl327 1   "No" 2   "S¿  
label define  nfratm_cl328 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "07 e più  
label define  fralon_cl329 1   "No" 2   "S¿  
label define  nfralom_cl330 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7 e più  
label define  sexfr1_cl331 1   "Maschi" 2   "Femmine"  
label define  etafrm1_cl332 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abifr1_cl333 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  sexfr2_cl334 1   "Maschi" 2   "Femmine"  
label define  etafrm2_cl335 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abifr2_cl336 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "'Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  sexfr3_cl337 1   "Maschi" 2   "Femmine"  
label define  etafrm3_cl338 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abifr3_cl339 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "'Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  vedfr1_cl340 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedfr2_cl341 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedfr3_cl342 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telfr1_cl343 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telfr2_cl344 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telfr3_cl345 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intfr1_cl346 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intfr2_cl347 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intfr3_cl348 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesfr1_cl349 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesfr2_cl350 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesfr3_cl351 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  figli3_cl352 1   "No" 2   "S¿  
label define  nfigli2m_cl353 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "07 e pi¿  
label define  nfigprm_cl354 1   "1" 2   "2" 3   "3" 4   "04 e pi¿  
label define  nfigadm_cl355 1   "1" 2   "02 e pi¿  
label define  sexfi1_cl356 1   "Maschi" 2   "Femmine"  
label define  natfi21_cl360 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi1_cl361 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  sexfi2_cl363 1   "Maschi" 2   "Femmine"  
label define  natfi22_cl367 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi2_cl368 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  sexfi3_cl370 1   "Maschi" 2   "Femmine"  
label define  natfi23_cl374 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi3_cl375 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  sexfi4_cl377 1   "Maschi" 2   "Femmine"  
label define  natfi24_cl381 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi4_cl382 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  sexfi5_cl384 1   "Maschi" 2   "Femmine"  
label define  natfi25_cl388 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi5_cl389 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  sexfi6_cl391 1   "Maschi" 2   "Femmine"  
label define  natfi26_cl395 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi6_cl396 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  sexfi7_cl398 1   "Maschi" 2   "Femmine"  
label define  natfi27_cl402 1   "Figlio (biologico) con attuale partner" 2   "Figlio (biologico) non con attuale partner" 3   "Figlio adottato/affiliato"  
label define  sepfi7_cl403 1   "No" 2   "S¿, vive altrove 3   "S¿, ¿ decedut  
label define  figlon_cl405 1   "No" 2   "S¿  
label define  nfiglom_cl406 1   "1" 2   "2" 3   "3" 4   "04 e pi¿  
label define  sxfi1_cl407 1   "Maschi" 2   "Femmine"  
label define  etafim1_cl408 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abifi1_cl409 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  sxfi2_cl410 1   "Maschi" 2   "Femmine"  
label define  etafim2_cl411 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abifi2_cl412 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  sxfi3_cl413 1   "Maschi" 2   "Femmine"  
label define  etafim3_cl414  1   "da 0 a 2 anni"  2   "da 3 a 5 anni"  3   "da 6 a 10 anni"  4   "da 11 a 13 anni"  5   "da 14 a 15 anni"  6   "da 16 a 17 anni"  7   "da 18 a 19 anni"  8   "da 20 a 24 anni"  9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abifi3_cl415 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  vedfi1_cl416 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedfi2_cl417 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedfi3_cl418 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telfi1_cl419 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telfi2_cl420 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telfi3_cl421 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intfi1_cl422 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intfi2_cl423 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intfi3_cl424 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  messfi1_cl425 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  messfi2_cl426 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  messfi3_cl427 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  nipoti_cl428 1   "No" 2   "S¿  
label define  nnipotm_cl429 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "08 e pi¿  
label define  niplon_cl430 1   "No" 2   "S¿  
label define  nniplom_cl431 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "08 e pi¿  
label define  sexni1_cl432 1   "Maschi" 2   "Femmine"  
label define  etanim1_cl433 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abini1_cl434 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  sexni2_cl435 1   "Maschi" 2   "Femmine"  
label define  etanim2_cl436 1   "da 0 a 2 anni" 2   "da 3 a 5 anni" 3   "da 6 a 10 anni" 4   "da 11 a 13 anni" 5   "da 14 a 15 anni" 6   "da 16 a 17 anni" 7   "da 18 a 19 anni" 8   "da 20 a 24 anni" 9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abini2_cl437 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  sexni3_cl438 1   "Maschi" 2   "Femmine"  
label define  etanim3_cl439  1   "da 0 a 2 anni"  2   "da 3 a 5 anni" 3   "da 6 a 10 anni"  4   "da 11 a 13 anni"  5   "da 14 a 15 anni"  6   "da 16 a 17 anni"  7   "da 18 a 19 anni"  8   "da 20 a 24 anni"  9   "da 25 a 29 anni" 10   "da 30 a 34 anni" 11   "da 35 a 39 anni" 12   "da 40 a 44 anni" 13   "da 45 a 49 anni" 14   "da 50 a 54 anni" 15   "da 55 a 59 anni" 16   "da 60 a 64 anni" 17   "da 65 a 74 anni" 18   "75 anni e pi¿  
label define  abini3_cl440 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  vedni1_cl441 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedni2_cl442 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedni3_cl443 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telni1_cl444 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telni2_cl445 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telni3_cl446 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intni1_cl447 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intni2_cl448 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intni3_cl449 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesni1_cl450 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesni2_cl451 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesni3_cl452 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  cuni11_cl453 1   "Mai"  
label define  cuni12_cl454 2   "Mentre i genitori lavorano"  
label define  cuni13_cl455 3   "Durante impegni occas. dei genitori"  
label define  cuni14_cl456 4   "Quando i genitori vogliono uscire"  
label define  cuni15_cl457 5   "Durante i periodi di vacanza"  
label define  cuni16_cl458 6   "Quando il nipote ¿ malato  
label define  cuni17_cl459 7   "In momenti di emergenza"  
label define  cuni18_cl460 8   "In altra occasione"  
label define  cuni21_cl461 1   "Mai"  
label define  cuni22_cl462 2   "Mentre i genitori lavorano"  
label define  cuni23_cl463 3   "Durante impegni occas. dei genitori"  
label define  cuni24_cl464 4   "Quando i genitori vogliono uscire"  
label define  cuni25_cl465 5   "Durante i periodi di vacanza"  
label define  cuni26_cl466 6   "Quando il nipote ¿ malato  
label define  cuni27_cl467 7   "In momenti di emergenza"  
label define  cuni28_cl468 8   "In altra occasione"  
label define  cuni31_cl469 1   "Mai"  
label define  cuni32_cl470 2   "Mentre i genitori lavorano"  
label define  cuni33_cl471 3   "Durante impegni occas. dei genitori"  
label define  cuni34_cl472 4   "Quando i genitori vogliono uscire"  
label define  cuni35_cl473 5   "Durante i periodi di vacanza"  
label define  cuni36_cl474 6   "Quando il nipote ¿ malato  
label define  cuni37_cl475 7   "In momenti di emergenza"  
label define  cuni38_cl476 8   "In altra occasione"  
label define  titmad2m_cl477 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  titpad2m_cl478 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  conmadm_cl479 0   "Non so" 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro" 9   "deceduto"  
label define  conpa2m_cl480 0   "Non so" 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro" 9   "deceduto"  
label define  atemad2m_cl481 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  atepad2m_cl482 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  posmam1_cl483 1   "dirigente, imprenditore, libero professionista" 2   "direttivo, quadro, impiegato" 3   "operaio, apprendista, lavorante a domicilio per conto d'impresa" 4   "lavoratore in proprio, socio cooperativa,  coadiuvante, collaborazione, prestazione d'opera occasionale" 14   "non so"  
label define  pospam1_cl484 1   "dirigente, imprenditore, libero professionista" 2   "direttivo, quadro, impiegato" 3   "operaio, apprendista, lavorante a domicilio per conto d'impresa" 4   "lavoratore in proprio, socio cooperativa,  coadiuvante, collaborazione, prestazione d'opera occasionale" 14   "non so"  
label define  dipmad_cl485 1   "Nessuno" 2   "1" 3   "2-6" 4   "7-19" 5   "20-49" 6   "50 +"  
label define  dippad_cl486 1   "Nessuno" 2   "1" 3   "2-6" 4   "7-19" 5   "20-49" 6   "50 +"  
label define  codprom_cl487 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  codprop_cl488 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  genspo_cl489 1   "No" 2   "Si"  
label define  gensep2_cl490 1   "No" 2   "Si"  
label define  madviv2_cl491 1   "No, vive altrove" 2   "No, ¿ deceduto 3   "S¿, vive con me  
label define  padviv2_cl492 1   "No, vive altrove" 2   "No, ¿ deceduto 3   "S¿, vive con me  
label define  abimad_cl495 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  abipad_cl496 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  vedmad_cl497 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vedpad_cl498 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telmad_cl499 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telpad_cl500 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intmad_cl501 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intpad_cl502 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mesmad_cl503 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mespad_cl504 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  limimad_cl505 1   "limitazioni gravi" 2   "limitazioni non gravi" 3   "nessuna limitazione"  
label define  limipad_cl506 1   "limitazioni gravi" 2   "limitazioni non gravi" 3   "nessuna limitazione"  
label define  vivmad_cl507 1   "In coppia insieme ai figli" 2   "In coppia senza figli" 3   "Da sola/o" 4   "Con figli e senza coniuge/partner" 5   "In istituto, pensionato, ecc." 6   "Altro"  
label define  vivpad_cl508 1   "In coppia insieme ai figli" 2   "In coppia senza figli" 3   "Da sola/o" 4   "Con figli e senza coniuge/partner" 5   "In istituto, pensionato, ecc." 6   "Altro"  
label define  perma_cl509 1   "No" 2   "S¿, solo con stranieri 3   "S¿, solo con italiani 4   "S¿, con italiani e stranieri  
label define  perpa_cl510 1   "No" 2   "S¿, solo con stranieri 3   "S¿, solo con italiani 4   "S¿, con italiani e stranieri  
label define  spegen_cl511 1   "I genitori stessi"  
label define  speio_cl512 2   "Io/la mia famiglia"  
label define  spefra_cl513 3   "I miei fratelli e/o sorelle"  
label define  spealt_cl514 4   "Altro"  
label define  nonni_cl515 1   "No" 2   "S¿  
label define  nlon_cl517 1   "No" 2   "S¿  
label define  intfig_cl521 1   "Figlio/a (almeno un genitore vivente)"  
label define  intorf_cl522 2   "Orfano/a (nessun genitore vivente)"  
label define  intfra_cl523 3   "Fratello/sorella (almeno un frat/sor vivente)"  
label define  intcug_cl524 4   "Cugino/a (almeno un cugino vivente)"  
label define  intnnon_cl525 5   "Nipote (almeno un nonno vivente)"  
label define  intnzio_cl526 6   "Nipote (almeno uno zio vivente)"  
label define  intcon_cl527 7   "Marito/moglie (ha coniuge vivente)"  
label define  intpart_cl528 8   "Partner (ha compagno/a vivente)"  
label define  intnuge_cl529 9   "Nuora/genero (almeno un suocero vivente)"  
label define  intgen_cl530 10   "Genitore (almeno un figlio vivente)"  
label define  intzio_cl531 11   "Zio/a (almeno un nipote vivente)"  
label define  intsuo_cl532 12   "Suocero/a (almeno un genero/nuora vivente)"  
label define  intnon_cl533 13   "Nonno/a (almeno un nipote vivente)"  
label define  intbis_cl534 14   "Bisnonno/a (almeno un pro-nipote vivente)"  
label define  parent_cl535 1   "No" 2   "S¿  
label define  nziim_cl536 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "07 e pi¿  
label define  nziacom_cl537 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "07 e pi¿  
label define  ncugm_cl538 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12 e pi¿  
label define  nnipm_cl539 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10 e pi¿  
label define  nsuocm_cl540 1   "1" 2   "02 e pi¿  
label define  nnuom_cl541 1   "1" 2   "2" 3   "03 e pi¿  
label define  ncognm_cl542 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "06 e pi¿  
label define  nconim_cl543 1   "1" 2   "02 e pi¿  
label define  nfiglm_cl544 1   "1" 2   "2" 3   "3" 4   "4" 5   "05 e pi¿  
label define  naltm_cl545 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "08 e pi¿  
label define  amici2_cl546 1   "No" 2   "S¿ 3   "Non so"  
label define  namicim_cl547 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10 e pi¿  
label define  freami_cl548 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  vicini_cl549 1   "No" 2   "S¿, una persona o una famiglia 3   "S¿, alcune persone o famiglie  
label define  urge_cl550 1   "No" 2   "S¿  
label define  nurgem_cl551 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "08 e pi¿  
label define  opmatr_cl552 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opconv_cl553 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opsola_cl554 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opread_cl555 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opvia_cl556 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opdiv_cl557 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opmad_cl558 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opcure_cl559 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opcasa_cl560 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opunciv_cl561 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opreau_cl562 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opgen_cl563 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  oplav_cl564 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opmapa_cl565 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opita_cl566 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opcult_cl567 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  opter_cl568 1   "Molto d'accordo" 2   "D'accordo" 3   "N¿ d'accordo n¿ contrari 4   "Contrario" 5   "Molto contrario"  
label define  estrelm_cl569 1   "Molto preoccupato" 2   "Abbastanza preoccupato" 3   "Poco preoccupato" 4   "Per niente preoccupato"  
label define  estreli_cl570 1   "Molto preoccupato" 2   "Abbastanza preoccupato" 3   "Poco preoccupato" 4   "Per niente preoccupato"  
label define  camcli_cl571 1   "Non un problema" 2   "Un problema" 3   "Il maggiore problema del futuro"  
label define  curavec_cl573 1   "No" 2   "S¿  
label define  freqcura_cl574 1   "Meno di 10 ore a settimana" 2   "Almeno 10 ore, ma menno di 20 ore a settimana" 3   "20 ore o pi¿ a settimana  
label define  aiueco_cl575 1   "Aiuto economico"  
label define  aiusan_cl576 2   "Prestazioni sanitarie"  
label define  aiuass_cl577 3   "Assistenza adulti"  
label define  aiuacc_cl578 4   "Assistenza bambini"  
label define  aiudom_cl579 5   "Aiuto in attivit¿ domestiche  
label define  aiucom_cl580 6   "Compagnia"  
label define  aiubur_cl581 7   "Espletamento pratiche burocratiche"  
label define  aiulav_cl582 8   "Aiuto nel lavoro extra-domestico"  
label define  aiustu_cl583 9   "Aiuto nello studio"  
label define  aiucib_cl584 10   "Aiuto sotto forma di cibo, vestiario, ecc."  
label define  aiual_cl585 11   "Altro"  
label define  aiunes_cl586 12   "Nessuno"  
label define  aiudat_cl587 1   "Aiuto economico" 2   "Prestazioni sanitarie" 3   "Assistenza adulti" 4   "Assistenza bambini" 5   "Aiuto in attivit¿ domestiche 6   "Compagnia" 7   "Espletamento pratiche burocratiche" 8   "Aiuto nel lavoro extra-domestico" 9   "Aiuto nello studio" 10   "Aiuto sotto forma di cibo, vestiario, ecc." 11   "Altro"  
label define  aiupad_cl588 1   "Padre"  
label define  aiumad_cl589 2   "Madre"  
label define  aiusuo_cl590 3   "Suocero"  
label define  aiusua_cl591 4   "Suocera"  
label define  aiufra_cl592 5   "Fratello"  
label define  aisor_cl593 6   "Sorella"  
label define  aiufio_cl594 7   "Figlio"  
label define  aiufia_cl595 8   "Figlia"  
label define  aiuge2_cl596 9   "Genero"  
label define  aiunuo_cl597 10   "Nuora"  
label define  aiunon_cl598 11   "Nonno\a"  
label define  aiunip_cl599 12   "Nipote (figlio\a di figlio\a)"  
label define  aiuni_cl600 13   "Nipote (figlio\a di fratello\sorella)"  
label define  aiuanz_cl601 14   "Altro parente anziano (65 anni e pi¿)  
label define  aiugio_cl602 15   "Altro parente con meno di 65 anni"  
label define  aiuami_cl603 16   "Amici"  
label define  aivic_cl604 17   "Vicini"  
label define  aiualt_cl605 18   "Altra persona"  
label define  aivolm_cl606 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28 e pi¿  
label define  aiuorem_cl607 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10 e pi¿  
label define  aiuann_cl608 1   "No" 2   "S¿  
label define  annvolm_cl609 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "60" 61   "61" 62   "62" 63   "63" 64   "64" 65   "65" 66   "66" 67   "67" 68   "68" 69   "69" 70   "70" 71   "71" 72   "72" 73   "73" 74   "74" 75   "75" 76   "76" 77   "77" 78   "78" 79   "79" 80   "80" 81   "81" 82   "82" 83   "83" 84   "84" 85   "85" 86   "86" 87   "87" 88   "88" 89   "89" 90   "90" 91   "91" 92   "92" 93   "93" 94   "94" 95   "95" 96   "96" 97   "97" 98   "98" 99   "99" 100   "100" 101   "101" 102   "102" 103   "103" 104   "104" 105   "105" 106   "106" 107   "107" 108   "108" 109   "109" 110   "110" 111   "111" 112   "112" 113   "113" 114   "114" 115   "115" 116   "116" 117   "117" 118   "118" 119   "119" 120   "120" 121   "121" 122   "122" 123   "123" 124   "124" 125   "125" 126   "126" 127   "127" 128   "128" 129   "129" 130   "130" 131   "131" 132   "132" 133   "133" 134   "134" 135   "135" 136   "136" 137   "137" 138   "138" 139   "139" 140   "140" 141   "141" 142   "142" 143   "143" 144   "144" 145   "145" 146   "146" 147   "147" 148   "148" 149   "149" 150   "150" 151   "151" 152   "152" 153   "153" 154   "154" 155   "155" 156   "156" 157   "157" 158   "158" 159   "159" 160   "160" 161   "161" 162   "162" 163   "163" 164   "164" 165   "165" 166   "166" 167   "167" 168   "168" 169   "169" 170   "170" 171   "171" 172   "172" 173   "173" 174   "174" 175   "175" 176   "176" 177   "177" 178   "178" 179   "179" 180   "180" 181   "181" 182   "182" 183   "183" 184   "184" 185   "185" 186   "186" 187   "187" 188   "188" 189   "189" 190   "190" 191   "191" 192   "192" 193   "193" 194   "194" 195   "195" 196   "196" 197   "197" 198   "198" 199   "199" 200   "200" 201   "201" 202   "202" 203   "203" 204   "204" 205   "205" 206   "206" 207   "207" 208   "208" 209   "209" 210   "210" 211   "211" 212   "212" 213   "213" 214   "214" 215   "215" 216   "216" 217   "217" 218   "218" 219   "219" 220   "220" 221   "221" 222   "222" 223   "223" 224   "224" 225   "225" 226   "226" 227   "227" 228   "228" 229   "229" 230   "230" 231   "231" 232   "232" 233   "233" 234   "234" 235   "235" 236   "236" 237   "237" 238   "238" 239   "239" 240   "240" 241   "241" 242   "242" 243   "243" 244   "244" 245   "245" 246   "246" 247   "247" 248   "248" 249   "249" 250   "250" 251   "251" 252   "252" 253   "253" 254   "254" 255   "255" 256   "256" 257   "257" 258   "258" 259   "259" 260   "260" 261   "261" 262   "262" 263   "263" 264   "264" 265   "265" 266   "266" 267   "267" 268   "268" 269   "269" 270   "270" 271   "271" 272   "272" 273   "273" 274   "274" 275   "275" 276   "276" 277   "277" 278   "278" 279   "279" 280   "280" 281   "281" 282   "282" 283   "283" 284   "284" 285   "285" 286   "286" 287   "287" 288   "288" 289   "289" 290   "290" 291   "291" 292   "292" 293   "293" 294   "294" 295   "295" 296   "296" 297   "297" 298   "298" 299   "299" 300   "300" 301   "301" 302   "302" 303   "303" 304   "304" 305   "305" 306   "306" 307   "307" 308   "308" 309   "309" 310   "310" 311   "311" 312   "312" 313   "313" 314   "314" 315   "315" 316   "316" 317   "317" 318   "318" 319   "319" 320   "320" 321   "321" 322   "322" 323   "323" 324   "324" 325   "325 e pi¿  
label define  annorem_cl610 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  aiuvol_cl611 1   "No" 2   "S¿  
label define  aiuorg_cl612 1   "No" 2   "S¿  
label define  naiuorm_cl613 1   "1" 2   "2" 3   "3" 4   "4" 5   "05 e pi¿  
label define  riceco_cl614 1   "Aiuto economico"  
label define  ricsan_cl615 2   "Prestazioni sanitarie"  
label define  ricass_cl616 3   "Assistenza adulti"  
label define  ricacc_cl617 4   "Assistenza bambini"  
label define  ricdom_cl618 5   "Aiuto in attivit¿ domestiche  
label define  riccom_cl619 6   "Compagnia"  
label define  ricbur_cl620 7   "Espletamento pratiche burocratiche"  
label define  riclav_cl621 8   "Aiuto nel lavoro extra-domestico"  
label define  ricstu_cl622 9   "Aiuto nello studio"  
label define  riccib_cl623 10   "Beni di consumo gratuiti"  
label define  ricalt_cl624 11   "Altro"  
label define  ricnes_cl625 12   "Nessuno"  
label define  aiuric_cl626 1   "Aiuto economico" 2   "Prestazioni sanitarie" 3   "Assistenza adulti" 4   "Assistenza bambini" 5   "Aiuto in attivit¿ domestiche 6   "Compagnia" 7   "Espletamento pratiche burocratiche" 8   "Aiuto nel lavoro extra-domestico" 9   "Aiuto nello studio" 10   "Beni di consumo gratuiti" 11   "Altro"  
label define  volricm_cl627 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28 e pi¿  
label define  anvric_cl628 1   "No" 2   "S¿  
label define  nalricm_cl629 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "60" 61   "61" 62   "62" 63   "63" 64   "64" 65   "65" 66   "66" 67   "67" 68   "68" 69   "69" 70   "70" 71   "71" 72   "72" 73   "73" 74   "74" 75   "75" 76   "76" 77   "77" 78   "78" 79   "79" 80   "80" 81   "81" 82   "82" 83   "83" 84   "84" 85   "85" 86   "86" 87   "87" 88   "88" 89   "89" 90   "90" 91   "91" 92   "92" 93   "93" 94   "94" 95   "95" 96   "96" 97   "97" 98   "98" 99   "99" 100   "100" 101   "101" 102   "102" 103   "103" 104   "104" 105   "105" 106   "106" 107   "107" 108   "108" 109   "109" 110   "110" 111   "111" 112   "112" 113   "113" 114   "114" 115   "115" 116   "116" 117   "117" 118   "118" 119   "119" 120   "120" 121   "121" 122   "122" 123   "123" 124   "124" 125   "125" 126   "126" 127   "127" 128   "128" 129   "129" 130   "130" 131   "131" 132   "132" 133   "133" 134   "134" 135   "135" 136   "136" 137   "137" 138   "138" 139   "139" 140   "140" 141   "141" 142   "142" 143   "143" 144   "144" 145   "145" 146   "146" 147   "147" 148   "148" 149   "149" 150   "150" 151   "151" 152   "152" 153   "153" 154   "154" 155   "155" 156   "156" 157   "157" 158   "158" 159   "159" 160   "160" 161   "161" 162   "162" 163   "163" 164   "164" 165   "165" 166   "166" 167   "167" 168   "168" 169   "169" 170   "170" 171   "171" 172   "172" 173   "173" 174   "174" 175   "175" 176   "176" 177   "177" 178   "178" 179   "179" 180   "180" 181   "181" 182   "182" 183   "183" 184   "184" 185   "185" 186   "186" 187   "187" 188   "188" 189   "189" 190   "190" 191   "191" 192   "192" 193   "193" 194   "194" 195   "195" 196   "196" 197   "197" 198   "198" 199   "199" 200   "200" 201   "201" 202   "202" 203   "203" 204   "204" 205   "205" 206   "206" 207   "207" 208   "208" 209   "209" 210   "210" 211   "211" 212   "212" 213   "213" 214   "214" 215   "215" 216   "216" 217   "217" 218   "218" 219   "219" 220   "220" 221   "221" 222   "222" 223   "223" 224   "224" 225   "225" 226   "226" 227   "227" 228   "228" 229   "229" 230   "230" 231   "231" 232   "232" 233   "233" 234   "234" 235   "235" 236   "236" 237   "237" 238   "238" 239   "239" 240   "240" 241   "241" 242   "242" 243   "243" 244   "244" 245   "245" 246   "246" 247   "247" 248   "248" 249   "249" 250   "250" 251   "251" 252   "252" 253   "253" 254   "254" 255   "255" 256   "256" 257   "257" 258   "258" 259   "259" 260   "260" 261   "261" 262   "262" 263   "263" 264   "264" 265   "265" 266   "266" 267   "267" 268   "268" 269   "269" 270   "270" 271   "271" 272   "272" 273   "273" 274   "274" 275   "275" 276   "276" 277   "277" 278   "278" 279   "279" 280   "280" 281   "281" 282   "282" 283   "283" 284   "284" 285   "285" 286   "286" 287   "287" 288   "288" 289   "289" 290   "290" 291   "291" 292   "292" 293   "293" 294   "294" 295   "295" 296   "296" 297   "297" 298   "298" 299   "299" 300   "300 e pi¿  
label define  prnsan_cl630 1   "No" 2   "S¿  
label define  frnsan_cl631 1   "Tutti i giorni" 2   "Da 3 a 6 volte a settimana" 3   "1 o 2 volte a settimana" 4   "Pi¿ raramente  
label define  pagnsa_cl632 1   "No" 2   "S¿ 3   "Non so"  
label define  prsan_cl633 1   "No" 2   "S¿  
label define  frsan_cl634 1   "Tutti i giorni" 2   "Da 3 a 6 volte a settimana" 3   "1 o 2 volte a settimana" 4   "Pi¿ raramente  
label define  pagsan_cl635 1   "No" 2   "S¿ 3   "Non so"  
label define  ecocom_cl636 1   "No" 2   "S¿  
label define  ecoben_cl637 3   "No" 4   "S¿  
label define  ecopub_cl638 5   "No" 6   "S¿  
label define  ecopri_cl639 7   "No" 8   "S¿  
label define  fcolf_cl640 1   "No" 2   "Si"  
label define  fbaby_cl643 3   "No" 4   "S¿  
label define  fanzi_cl646 5   "No" 6   "S¿  
label define  fdisa_cl649 7   "No" 8   "S¿  
label define  sacolf_cl653 0   "Saltuariamente"  
label define  vcolf_cl654 99   "Vive con la famiglia"  
label define  sababy_cl657 0   "Saltuariamente"  
label define  vbaby_cl658 99   "Vive con la famiglia"  
label define  saanzi_cl661 0   "Saltuariamente"  
label define  vanzi_cl662 99   "Vive con la famiglia"  
label define  sadisa_cl665 0   "Saltuariamente"  
label define  vdisa_cl666 99   "Vive con la famiglia"  
label define  colfpa_cl668 1   "Viene pagata"  
label define  colfre_cl669 2   "Riceve regali"  
label define  colfvi_cl670 3   "Ha vitto\alloggio"  
label define  babypa_cl671 4   "Viene pagata"  
label define  babyre_cl672 5   "Riceve regali"  
label define  babyvi_cl673 6   "Ha vitto\alloggio"  
label define  anzipa_cl674 7   "Viene pagata"  
label define  anzire_cl675 8   "Riceve regali"  
label define  anzivi_cl676 9   "Ha vitto\alloggio"  
label define  disapa_cl677 1   "Viene pagata"  
label define  disare_cl678 2   "Riceve regali"  
label define  disavi_cl679 3   "Ha vitto\alloggio"  
label define  titab2_cl682 1   "Affitto o subaffitto" 2   "Propriet¿ con mutuo 3   "Propriet¿ senza mutuo 4   "Usufrutto" 5   "Titolo gratuito" 6   "Altro"  
label define  gepr2_cl686 21   "I genitori del PR"  
label define  gecopr2_cl687 22   "I genitori del coniuge partner del PR"  
label define  excopr2_cl688 23   "L'ex-coniuge del PR"  
label define  xfigpr2_cl689 24   "Uno o pi¿ figli del PR  
label define  altint2_cl690 25   "Altri"  
label define  riseco_cl691 1   "Ottime" 2   "Adeguate" 3   "Scarse" 4   "Assolutamente insufficienti"  
label define  maiusc_cl695 9999   "Mai"  
label define  motusc_cl696 1   "Convivenza (unione libera)" 2   "Matrimonio" 3   "Lavoro" 4   "Studio" 5   "Per autonomia/indipendenza" 6   "Decesso del genitore" 7   "Altro"  
label define  convpm_cl697 1   "No" 2   "S¿  
label define  aspbam_cl711 1   "No" 2   "S¿  
label define  fi3an_cl712 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  fifutu_cl713 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  fi3ind_cl716 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3lav_cl717 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3eco_cl718 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3ses_cl719 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3gen_cl720 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3sod_cl721 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3vip_cl722 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3lap_cl723 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3vig_cl724 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  fi3cer_cl725 1   "Molto meglio" 2   "Meglio" 3   "N¿ meglio n¿ peggi 4   "Peggio" 5   "Molto peggio"  
label define  monofig_cl726 1   "Raggiungimento del numero desiderato di figli" 2   "Avere figli non rientra nel mio progetto di vita" 3   "Motivi di et¿ 4   "Motivi economici" 5   "Motivi di lavoro dell'intervistato e/o del coniuge o partner" 6   "Non ci sarebbe tempo per altre cose importanti della vita" 7   "La gravidanza, il parto e la cura dei figli sono pesanti" 8   "La crescita dei figli porta molte preoccupazioni e problemi" 9   "Casa non adatta per una famiglia pi¿ numerosa 10   "Impossibilit¿ di contare sull'aiuto costante di parenti e amici 11   "Impegno in oneri di cura di altri familiari" 12   "Rapporto in crisi, coppia in separazione" 13   "Mancanza di un partner" 14   "Motivi di salute propri e/o del/della partner" 15   "Difficolt¿ di conciliazione degli impegni familiari e lavorativi 16   "Il/la partner non vuole" 17   "Altro"  
label define  stostu_cl727 1   "Sta ancora studiando"  
label define  holibe_cl728 2   "Sta bene cos¿, conserva comunque la sua libert  
label define  nosent_cl729 3   "Ha pensato alla possibilit¿ di andarsene ma ancora non se la sente  
label define  rinun_cl730 4   "Se se ne andasse dovrebbe rinunciare a troppe cose"  
label define  nolast_cl731 5   "Non trova un lavoro/un lavoro stabile"  
label define  noafca_cl732 6   "Non pu¿ sostenere le spese di un affitto o dell'acquisto di una casa  
label define  dispia_cl733 7   "I suoi genitori se ne dispiacerebbero"  
label define  bisme_cl734 8   "I suoi genitori hanno bisogno di Lei (sono anziani, hanno problemi di salute, ecc.)"  
label define  vivalt_cl735 9   "Altro"  
label define  ricden_cl736 1   "No, non riceve denaro dai suoi genitori" 2   "S¿, saltuariamente 3   "S¿, ogni volta che lo chiede 4   "S¿, con regolarit¿ (ogni mese, settimana, ecc.  
label define  contsp_cl738 1   "No, perch¿ non lavora 2   "No, ci¿ che guadagna lo tiene per s 3   "S¿, regolarmente 4   "S¿, saltuariamente 5   "S¿, quando riesce a guadagnare qualcosa  
label define  nosol_cl740 999   "Non c'¿ una regola, dipende dalle circostanze  
label define  hocont_cl741 1   "No" 2   "S¿ 3   "Non risponde"  
label define  uscire_cl742 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  motufo2_cl743 1   "Matrimonio" 2   "Convivenza" 4   "Lavoro" 5   "Studio" 6   "Esigenze di autonomia/indipendenza" 7   "Altro"  
label define  qmatri_cl744 1   "Una sola volta" 2   "Due o pi¿ volte  
label define  rit21_cl748 1   "Civile" 2   "Religioso" 3   "Misto"  
label define  cpmpr1_cl749 1   "No" 2   "S¿  
label define  attse1_cl752 1   "No" 2   "S¿  
label define  incpm21_cl753 1   "Gi¿ decisi a sposarvi 2   "Ancora indecisi, ma la possibilit¿ di sposarvi era prevista 3   "Il matrimonio non era stato previsto" 4   "Contrari al matrimonio"  
label define  motma1_cl754 1   "La vita in comune ha confermato che potevate sposarvi" 2   "E' stata ottenuta la sentenza di divorzio" 3   "Aspettavate un bambino o avevate intenzione di averlo" 4   "Avreste preferito non sposarvi ma l'unione libera comporta troppe difficolt¿ nella societ¿ attual 5   "Per soddisfare le aspettative dei genitori o di altre persone" 6   "Altro"  
label define  rit22_cl757 1   "Civile" 2   "Religioso" 3   "Misto"  
label define  cpmpr2_cl758 1   "No" 2   "S¿  
label define  attse2_cl761 1   "No" 2   "S¿  
label define  incpm22_cl762 1   "Gi¿ decisi a sposarvi 2   "Ancora indecisi, ma la possibilit¿ di sposarvi era prevista 3   "Il matrimonio non era stato previsto" 4   "Contrari al matrimonio"  
label define  motma2_cl763 1   "La vita in comune ha confermato che potevate sposarvi" 2   "E' stata ottenuta la sentenza di divorzio" 3   "Aspettavate un bambino o avevate intenzione di averlo" 4   "Avreste preferito non sposarvi ma l'unione libera comporta troppe difficolt¿ nella societ¿ attual 5   "Per soddisfare le aspettative dei genitori o di altre persone" 6   "Altro"  
label define  rit2u_cl766 1   "Civile" 2   "Religioso" 3   "Misto"  
label define  cpmpru_cl767 1   "No" 2   "S¿  
label define  attseu_cl770 1   "No" 2   "S¿  
label define  incpm2u_cl771 1   "Gi¿ decisi a sposarvi 2   "Ancora indecisi, ma la possibilit¿ di sposarvi era prevista 3   "Il matrimonio non era stato previsto" 4   "Contrari al matrimonio"  
label define  motmau_cl772 1   "La vita in comune ha confermato che potevate sposarvi" 2   "E' stata ottenuta la sentenza di divorzio" 3   "Aspettavate un bambino o avevate intenzione di averlo" 4   "Avreste preferito non sposarvi ma l'unione libera comporta troppe difficolt¿ nella societ¿ attual 5   "Per soddisfare le aspettative dei genitori o di altre persone" 6   "Altro"  
label define  corso1_cl773 1   "No" 2   "S¿  
label define  corso2_cl774 1   "No" 2   "S¿  
label define  corsou_cl775 1   "No" 2   "S¿  
label define  ovemar_cl788 01   "A  scuola, universit¿ 02   "In un luogo di vacanza" 03   "In discoteca o altro locale notturno" 04   "Attraverso il vicinato/eravate vicini di casa" 05   "Ad una festa di paese, ballo di piazza" 06   "Ad una festa tra amici" 07   "In casa di amici/parenti" 08   "In ambiente di lavoro" 09   "In un'organizzazione religiosa" 10   "Per strada" 11   "Su un mezzo di trasporto" 12   "In un altro luogo pubblico" 13   "Su internet" 14   "Agenzia matrimoniale" 15   "Altro"  
label define  titintm_cl791 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  titcon2m_cl792 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  anello_cl793 1   "No" 2   "S¿, entrambi 3   "S¿, solo lui 4   "S¿, solo lei  
label define  ricev_cl794 1   "No" 2   "S¿, uno 3   "S¿, pi¿ di un  
label define  nricevm_cl795 1   "1" 2   "2" 3   "03 e pi¿  
label define  ninvitm_cl796 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "60" 61   "61" 62   "62" 63   "63" 64   "64" 65   "65" 66   "66" 67   "67" 68   "68" 69   "69" 70   "70" 71   "71" 72   "72" 73   "73" 74   "74" 75   "75" 76   "76" 77   "77" 78   "78" 79   "79" 80   "80" 81   "81" 82   "82" 83   "83" 84   "84" 85   "85" 86   "86" 87   "87" 88   "88" 89   "89" 90   "90" 91   "91" 92   "92" 93   "93" 94   "94" 95   "95" 96   "96" 97   "97" 98   "98" 99   "99" 100   "100" 101   "101" 102   "102" 103   "103" 104   "104" 105   "105" 106   "106" 107   "107" 108   "108" 109   "109" 110   "110" 111   "111" 112   "112" 113   "113" 114   "114" 115   "115" 116   "116" 117   "117" 118   "118" 119   "119" 120   "120" 121   "121" 122   "122" 123   "123" 124   "124" 125   "125" 126   "126" 127   "127" 128   "128" 129   "129" 130   "130" 131   "131" 132   "132" 133   "133" 134   "134" 135   "135" 136   "136" 137   "137" 138   "138" 139   "139" 140   "140" 141   "141" 142   "142" 143   "143" 144   "144" 145   "145" 146   "146" 147   "147" 148   "148" 149   "149" 150   "150" 151   "151" 152   "152" 153   "153" 154   "154" 155   "155" 156   "156" 157   "157" 158   "158" 159   "159" 160   "160" 161   "161" 162   "162" 163   "163" 164   "164" 165   "165" 166   "166" 167   "167" 168   "168" 169   "169" 170   "170" 171   "171" 172   "172" 173   "173" 174   "174" 175   "175" 176   "176" 177   "177" 178   "178" 179   "179" 180   "180" 181   "181" 182   "182" 183   "183" 184   "184" 185   "185" 186   "186" 187   "187" 188   "188" 189   "189" 190   "190" 191   "191" 192   "192" 193   "193" 194   "194" 195   "195" 196   "196" 197   "197" 198   "198" 199   "199" 200   "200" 201   "201" 202   "202" 203   "203" 204   "204" 205   "205" 206   "206" 207   "207" 208   "208" 209   "209" 210   "210" 211   "211" 212   "212" 213   "213" 214   "214" 215   "215" 216   "216" 217   "217" 218   "218" 219   "219" 220   "220" 221   "221" 222   "222" 223   "223" 224   "224" 225   "225" 226   "226" 227   "227" 228   "228" 229   "229" 230   "230" 231   "231" 232   "232" 233   "233" 234   "234" 235   "235" 236   "236" 237   "237" 238   "238" 239   "239" 240   "240" 241   "241" 242   "242" 243   "243" 244   "244" 245   "245" 246   "246" 247   "247" 248   "248" 249   "249" 250   "0250 e pi¿  
label define  ninvitnr_cl797 9999   "Non ricordo"  
label define  pagfa1_cl798 1   "La famiglia di lei"  
label define  pagfa2_cl799 2   "La famiglia di lui"  
label define  pagspo_cl800 3   "Lo sposo"  
label define  pagspa_cl801 4   "La sposa"  
label define  pagal_cl802 5   "Altri"  
label define  viaggi_cl803 1   "No" 2   "S¿, subito dopo il matrimonio 3   "S¿, dopo un po' di tempo  
label define  ovevia_cl804 1   "Nella stessa regione in cui Lei viveva" 2   "In un'altra regione in Italia" 3   "In un altro paese europeo" 4   "In un paese extra europeo"  
label define  famle2_cl805 1   "La famiglia di lei"  
label define  famlu2_cl806 2   "La famiglia di lui"  
label define  luivia_cl807 3   "Lo sposo"  
label define  leivia_cl808 4   "La sposa"  
label define  regvia_cl809 5   "E' stato pagato con i regali di nozze"  
label define  altvia_cl810 6   "Altre persone"  
label define  comben_cl811 1   "Comunione dei beni" 2   "Separazione dei beni" 3   "Non so"  
label define  ab1mad_cl812 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  ab1pad_cl813 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  ab1sua_cl814 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  ab1suo_cl815 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  ab1spo_cl816 1   "S¿, gi¿ ci vivevate insiem 2   "S¿, gi¿ ci viveva Le 3   "S¿, gi¿ ci viveva il suo/la sua coniug 4   "No, l'aveva gi¿ Lei ma non ci viveva 5   "No, l'aveva gi¿ il suo/la sua coniuge ma non ci viveva 6   "No, ¿ stata presa appositamente  
label define  genca2_cl817 1   "S¿, dai genitori  
label define  suoca2_cl818 2   "S¿, dai suoceri  
label define  alpca2_cl819 3   "S¿, da altri parenti  
label define  altrica2_cl820 4   "S¿, da altri non parenti  
label define  nessca2_cl821 5   "No, da nessuno. La coppia ha contato solo sulle proprie disponibilit¿ finanziarie  
label define  comab_cl822 1   "Costruita o acquistata" 2   "Ricevuta in eredit¿, dono, dote dai genitori o suoceri 3   "Messa a disposizione a titolo gratuito o per una piccola somma dai genitori o suoceri" 4   "Era gi¿ di uno dei partner 5   "Affittata" 6   "Altro"  
label define  luopar_cl825 01   "A  scuola, universit¿ 02   "In un luogo di vacanza" 03   "In discoteca o altro locale notturno" 04   "Attraverso il vicinato/eravate vicini di casa" 05   "Ad una festa di paese, ballo di piazza" 06   "Ad una festa tra amici" 07   "In casa di amici/parenti" 08   "In ambiente di lavoro" 09   "In un'organizzazione religiosa" 10   "Per strada" 11   "Su un mezzo di trasporto" 12   "In un altro luogo pubblico" 13   "Su internet" 14   "Agenzia matrimoniale" 15   "Altro"  
label define  intenz_cl827 1   "Siete decisi a sposarvi" 2   "Siete ancora indecisi ma la possibilit¿ di sposarvi esiste 3   "Il matrimonio non ¿ previsto 4   "Siete contrari al matrimonio" 5   "Non risponde"  
label define  motmat_cl828 1   "Il buon andamento della vita in comune" 2   "L'ottenimento della sentenza di divorzio" 3   "Aspettare un bambino o progettare di averlo" 4   "Maggiori disponibilit¿ economiche 5   "Soddisfare le aspettative dei genitori o di altre persone" 6   "Altro"  
label define  int3mat_cl829 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  int3conv_cl830 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  int3uni_cl831 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  abcmad_cl832 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  abcpad_cl833 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  abcsua_cl834 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  abcsuo_cl835 1   "Insieme" 2   "In altro appart. stesso caseggiato" 3   "Stesso Comune: entro 1 km" 4   "Stesso Comune: resto del Comune" 5   "In altro Comune: meno di 16 km" 6   "In altro Comune: da 16 a 50 km" 7   "In altro Comune: pi¿ di 50 km 8   "All'estero" 9   "Era gi¿ deceduto/a  
label define  vivul2_cl836 1   "S¿, gi¿ ci viveva Le 2   "S¿, gi¿ ci viveva il suo/la sua partne 3   "No, l'aveva gi¿ Lei ma non ci viveva 4   "No, l'aveva gi¿ il suo/la sua partner ma non ci viveva 5   "No, ¿ stata presa appositamente  
label define  abilu2_cl837 1   "S¿, dai genitori  
label define  abile2_cl838 2   "S¿, dai suoceri  
label define  abiap2_cl839 3   "S¿, da altri parenti  
label define  abianp_cl840 4   "S¿, da altri non parenti  
label define  abino2_cl841 5   "No, da nessuno. La coppia ha contato solo sulle proprie disponibilit¿ finanziarie  
label define  cocab_cl842 1   "Costruita o acquistata" 2   "Ricevuta in eredit¿, dono, dote dai genitori o suoceri 3   "Messa a disposizione a titolo gratuito o per una piccola somma dai genitori o suoceri" 4   "Era gi¿ di uno dei partner 5   "Affittata" 6   "Altro"  
label define  lat_cl843 1   "No" 2   "S¿  
label define  noconv_cl846 1   "N¿ Lei, n¿ il suo partner volete conviver 2   "Lei non vuole convivere" 3   "Il suo partner non vuole convivere" 4   "Siete costretti dalle circostanze" 5   "Non ci avete mai pensato"  
label define  monoco1_cl847 01   "Non siete pronti a vivere insieme" 02   "Per mantere l'indipendenza/autonomia" 03   "Per impegni familiari (figli, anziani, disabili)" 04   "Per motivi di lavoro/studio" 05   "Per la situazione economica" 06   "Per problemi legati alla casa" 07   "Per motivi legali" 08   "Il partner ha un'altra famiglia" 09   "Per evitare la disapprovazione di familiari/amici" 10   "Altro"  
label define  abipart_cl848 1   "In altro appart. stesso caseggiato" 2   "Stesso Comune: entro 1 km" 3   "Stesso Comune: resto del Comune" 4   "In altro Comune: meno di 16 km" 5   "In altro Comune: da 16 a 50 km" 6   "In altro Comune: pi¿ di 50 km 7   "All'estero"  
label define  vedpar_cl849 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  telpar_cl850 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  intpar_cl851 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  mespar_cl852 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai"  
label define  futins_cl853 1   "Certamente no" 2   "Probabilmente no" 3   "Probabilmente s¿ 4   "Certamente s¿  
label define  cittpar_cl857 1   "Italiana" 2   "Straniera"  
label define  conti_cl858 1   "No" 2   "S¿ 3   "Non risponde" 4   "Non so"  
label define  ncontim_cl859 1   "1" 2   "2" 3   "3" 4   "04 e pi¿  
label define  incon1_cl860 1   "Primo conto intestato all'intervistato"  
label define  cocon1_cl861 2   "Primo conto intestato al coniuge/partner"  
label define  ficon1_cl862 3   "Primo conto intestato ai figli"  
label define  alcon1_cl863 4   "Primo conto intestato ad altre persone"  
label define  bocon1_cl864 5   "Primo conto non risponde"  
label define  incon2_cl865 1   "Secondo conto intestato all'intervistato"  
label define  cocon2_cl866 2   "Secondo conto intestato al coniuge/partner"  
label define  ficon2_cl867 3   "Secondo conto intestato ai figli"  
label define  alcon2_cl868 4   "Secondo conto intestato ad altre persone"  
label define  bocon2_cl869 5   "Secondo conto non risponde"  
label define  incon3_cl870 1   "Terzo conto intestato all'intervistato"  
label define  cocon3_cl871 2   "Terzo conto intestato al coniuge/partner"  
label define  ficon3_cl872 3   "Terzo conto intestato ai figli"  
label define  alcon3_cl873 4   "Terzo conto intestato ad altre persone"  
label define  bocon3_cl874 5   "Terzo conto non risponde"  
label define  incon4_cl875 1   "Quarto conto intestato all'intervistato"  
label define  cocon4_cl876 2   "Quarto conto intestato al coniuge/partner"  
label define  ficon4_cl877 3   "Quarto conto intestato ai figli"  
label define  alcon4_cl878 4   "Quarto conto intestato ad altre persone"  
label define  bocon4_cl879 5   "Quarto conto non risponde"  
label define  gesred_cl880 1   "Gestisce tutti i soldi Lei e d¿ al auo/alla sua coniuge partner la sua parte 2   "Il suo/la sua coniuge o partner gestisce tutti i soldi e d¿ a Lei la sua parte 3   "Unite i vostri soldi e ognuno prende quello di sui ha bisogno" 4   "Unite solo una parte dei vostri soldi e tenete separato il resto" 5   "Ognuno gestisce i propri soldi" 6   "Altro"  
label define  divspe_cl881 1   "Le sostiene interamente Lei" 2   "Le sostiene interamente il suo/la sua coniuge o partner" 3   "Le sostenete entrambi in egual misura" 4   "Pagate le spese in modo proporzionale ai vostri guadagni" 5   "Sostenete entrambi le spese, ma senza seguire un regola fissa"  
label define  disfig_cl882 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  disgen_cl883 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  disdom_cl884 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  dispes_cl885 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  disdia_cl886 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  disedu_cl887 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  distlb_cl888 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  dissol_cl889 1   "Spesso" 2   "Qualche volta" 3   "Raramente" 4   "Mai" 5   "Non pertinente"  
label define  pesspe2_cl890 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pesvag2_cl891 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pescas2_cl892 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pesabb2_cl893 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pesris2_cl894 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pesfre2_cl895 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pesedu2_cl896 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pesvac2_cl897 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pestlb2_cl898 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pestei_cl899 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  pestep_cl900 1   "Pi¿ Lei 2   "Pi¿ il suo/la sua coniuge o partner 3   "Entrambi in egual misura" 4   "Non pertinente"  
label define  chispe_cl901 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chipas_cl902 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chicas_cl903 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chilav_cl904 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chisti_cl905 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chirip_cl906 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chicon_cl907 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  chisoc_cl908 1   "Sempre Lei" 2   "Di solito Lei" 3   "Lei e il suo/la sua coniuge o partner in parti uguali" 4   "Di solito il suo/la sua coniuge o partner" 5   "Sempre il suo/la sua coniuge o partner" 6   "Di solito qualcun altro"  
label define  vedsua2_cl909 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai" 7   "Deceduto/a"  
label define  vedsuo2_cl910 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai" 7   "Deceduto/a"  
label define  marmad2_cl911 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai" 7   "Deceduto/a"  
label define  marpad2_cl912 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta alla settimana" 4   "Qualche volta al mese (meno di 4)" 5   "Qualche volta allanno" 6   "Mai" 7   "Deceduto/a"  
label define  titmaparm_cl913 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  titpaparm_cl914 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  vivmapar_cl915 1   "No" 2   "S¿  
label define  vivpapar_cl916 1   "No" 2   "S¿  
label define  frapar_cl917 1   "No" 2   "S¿  
label define  nfraparm_cl918 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "07 e pi¿  
label define  fratpar_cl919 1   "No" 2   "S¿  
label define  nfratparm_cl920 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7 e più  
label define  figlipa_cl921 1   "No" 2   "S¿  
label define  nfiglipam_cl922 1   "1" 2   "2" 3   "3" 4   "04 e pi¿  
label define  nfigpbiom_cl923 1   "1" 2   "2" 3   "3" 4   "04 e pi¿  
label define  nfigpadom_cl924 1   "1" 2   "2" 3   "03 e pi¿  
label define  titparm_cl925 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo" 13   "Non so"  
label define  titpae_cl926 1   "No" 2   "S¿  
label define  codpropa_cl929 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  atecpam_cl930 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepapar_cl931 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  orelapam_cl932 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "060 e pi¿  
label define  posipa_cl933 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dippa_cl934 1   "No, nessuno" 2   "S¿  
label define  ndippam_cl935 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albopa_cl936 1   "No" 2   "S¿  
label define  lavmanpa_cl937 1   "No" 2   "S¿  
label define  posdippa_cl938 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contrapa_cl939 1   "Contratto" 2   "Accordo verbale"  
label define  pripubpa_cl940 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  turnipa_cl941 1   "S¿, due o pi¿ volte a settiman 2   "S¿, meno di due volte a settimana 3   "No"  
label define  flexipa_cl942 1   "No" 2   "S¿, ma in casi eccezionali 3   "S¿, con una certa regolarit  
label define  temdetpa_cl943 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deterpa_cl944 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  tintm_cl945 1   "Laurea, Master, Specializzazione, A.F.A.M., Dottorato" 2   "Diploma istruzione superiore" 3   "Licenza media" 4   "Licenza elementare" 5   "Nessun titolo"  
label define  tinte_cl946 1   "No" 2   "S¿  
label define  ripann_cl949 1   "No" 2   "S¿  
label define  nripannm_cl950 1   "1" 2   "02 e pi¿  
label define  iscrint_cl951 1   "No" 2   "S¿, lo sta ancora frequentando 3   "S¿, ma poi l'ha interrotto  
label define  niscrintm_cl952 1   "1" 2   "2" 3   "3" 4   "4" 5   "05 e pi¿  
label define  corsintm_cl953 1   "Corsi di laurea, A.F.A.M., Dottorato" 2   "Scuola secondaria di secondo grado" 3   "Formazione professionale" 4   "Scuola secondaria di primo grado" 5   "Scuola primaria"  
label define  lavor1_cl954 1   "No" 2   "S¿ 3   "Permanentemente inabile al lavoro"  
label define  lavor2_cl955 1   "No" 2   "S¿  
label define  codpro_cl958 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove_cl959 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  lavcome_cl960 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecattm_cl961 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar_cl962 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  oresetlam_cl963 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "060 e pi¿  
label define  posi_cl964 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip_cl965 1   "No, nessuno" 2   "S¿  
label define  ndipm_cl966 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo_cl967 1   "No" 2   "S¿  
label define  percol_cl968 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip_cl969 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra_cl970 1   "Contratto" 2   "Accordo verbale"  
label define  pripub_cl971 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr_cl972 1   "No" 2   "S¿  
label define  turnila_cl973 1   "S¿, due o pi¿ volte a settiman 2   "S¿, meno di due volte a settimana 3   "No"  
label define  datasi_cl974 1   "No" 2   "S¿ 3   "Non so"  
label define  datcur_cl975 1   "No" 2   "S¿ 3   "Non so"  
label define  datist_cl976 1   "No" 2   "S¿ 3   "Non so"  
label define  datall_cl977 1   "No" 2   "S¿ 3   "Non so"  
label define  datvac_cl978 1   "No" 2   "S¿ 3   "Non so"  
label define  datpre_cl979 1   "No" 2   "S¿ 3   "Non so"  
label define  flexi_cl980 1   "No" 2   "S¿, ma in casi eccezionali 3   "S¿, con una certa regolarit  
label define  temdet_cl981 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter_cl982 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  perdet_cl983 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  cercla_cl984 1   "No" 2   "S¿  
label define  qcercla_cl985 1   "No" 2   "S¿  
label define  nocercla_cl986 1   "Ha gi¿ un lavoro che avr¿ inizio al massimo fra 3 mes 2   "Altro"  
label define  cenpub_cl987 1   "No" 2   "Si"  
label define  colpri_cl988 3   "No" 4   "Si"  
label define  concpub_cl989 5   "No" 6   "Si"  
label define  domconc_cl990 7   "No" 8   "Si"  
label define  offgio_cl991 1   "No" 2   "Si"  
label define  inserz_cl992 3   "No" 4   "Si"  
label define  curpri_cl993 5   "No" 6   "Si"  
label define  amipar_cl994 7   "No" 8   "Si"  
label define  intrt_cl995 1   "No" 2   "Si"  
label define  agenz_cl996 3   "No" 4   "Si"  
label define  terreni_cl997 5   "No" 6   "Si"  
label define  permes_cl998 7   "No" 8   "Si"  
label define  altric_cl999 1   "No" 2   "Si"  
label define  displa_cl1000 1   "No" 2   "S¿  
label define  lavman_cl1001 1   "No" 2   "S¿  
label define  codpro1_cl1004 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove1_cl1005 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove1_cl1006 1   "Italia" 2   "Estero"  
label define  lavpri_cl1007 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Altro aiuto"  
label define  atecm1_cl1008 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar1_cl1009 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi1_cl1010 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip1_cl1011 1   "No, nessuno" 2   "S¿  
label define  ndipm1_cl1012 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo1_cl1013 1   "No" 2   "S¿  
label define  percol1_cl1014 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip1_cl1015 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra1_cl1016 1   "Contratto" 2   "Accordo verbale"  
label define  pripub1_cl1017 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr1_cl1018 1   "No" 2   "S¿  
label define  temdet1_cl1019 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter1_cl1020 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol1_cl1021 999999   "L'episodio ¿ ancora in corso  
label define  motfi1_cl1024 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo1_cl1025 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro2_cl1028 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove2_cl1029 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove2_cl1030 1   "Italia" 2   "Estero"  
label define  lavcome2_cl1031 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm2_cl1032 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar2_cl1033 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi2_cl1034 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip2_cl1035 1   "No, nessuno" 2   "S¿  
label define  ndipm2_cl1036 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo2_cl1037 1   "No" 2   "S¿  
label define  percol2_cl1038 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip2_cl1039 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra2_cl1040 1   "Contratto" 2   "Accordo verbale"  
label define  pripub2_cl1041 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr2_cl1042 1   "No" 2   "S¿  
label define  temdet2_cl1043 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter2_cl1044 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol2_cl1045 999999   "L'episodio ¿ ancora in corso  
label define  motfi2_cl1048 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo2_cl1049 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro3_cl1052 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove3_cl1053 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove3_cl1054 1   "Italia" 2   "Estero"  
label define  lavcome3_cl1055 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm3_cl1056 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar3_cl1057 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi3_cl1058 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip3_cl1059 1   "No, nessuno" 2   "S¿  
label define  ndipm3_cl1060 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo3_cl1061 1   "No" 2   "S¿  
label define  percol3_cl1062 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip3_cl1063 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra3_cl1064 1   "Contratto" 2   "Accordo verbale"  
label define  pripub3_cl1065 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr3_cl1066 1   "No" 2   "S¿  
label define  temdet3_cl1067 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter3_cl1068 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol3_cl1069 999999   "L'episodio ¿ ancora in corso  
label define  motfi3_cl1072 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo3_cl1073 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro4_cl1076 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove4_cl1077 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove4_cl1078 1   "Italia" 2   "Estero"  
label define  lavcome4_cl1079 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm4_cl1080 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar4_cl1081 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi4_cl1082 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip4_cl1083 1   "No, nessuno" 2   "S¿  
label define  ndipm4_cl1084 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo4_cl1085 1   "No" 2   "S¿  
label define  percol4_cl1086 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip4_cl1087 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra4_cl1088 1   "Contratto" 2   "Accordo verbale"  
label define  pripub4_cl1089 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr4_cl1090 1   "No" 2   "S¿  
label define  temdet4_cl1091 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter4_cl1092 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol4_cl1093 999999   "L'episodio ¿ ancora in corso  
label define  motfi4_cl1096 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo4_cl1097 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro5_cl1100 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove5_cl1101 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove5_cl1102 1   "Italia" 2   "Estero"  
label define  lavcome5_cl1103 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm5_cl1104 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar5_cl1105 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi5_cl1106 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip5_cl1107 1   "No, nessuno" 2   "S¿  
label define  ndipm5_cl1108 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo5_cl1109 1   "No" 2   "S¿  
label define  percol5_cl1110 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip5_cl1111 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra5_cl1112 1   "Contratto" 2   "Accordo verbale"  
label define  pripub5_cl1113 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr5_cl1114 1   "No" 2   "S¿  
label define  temdet5_cl1115 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter5_cl1116 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol5_cl1117 999999   "L'episodio ¿ ancora in corso  
label define  motfi5_cl1120 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo5_cl1121 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro6_cl1124 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove6_cl1125 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove6_cl1126 1   "Italia" 2   "Estero"  
label define  lavcome6_cl1127 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm6_cl1128 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar6_cl1129 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi6_cl1130 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip6_cl1131 1   "No, nessuno" 2   "S¿  
label define  ndipm6_cl1132 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo6_cl1133 1   "No" 2   "S¿  
label define  percol6_cl1134 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip6_cl1135 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra6_cl1136 1   "Contratto" 2   "Accordo verbale"  
label define  pripub6_cl1137 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr6_cl1138 1   "No" 2   "S¿  
label define  temdet6_cl1139 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter6_cl1140 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol6_cl1141 999999   "L'episodio ¿ ancora in corso  
label define  motfi6_cl1144 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo6_cl1145 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro7_cl1148 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove7_cl1149 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove7_cl1150 1   "Italia" 2   "Estero"  
label define  lavcome7_cl1151 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm7_cl1152 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar7_cl1153 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi7_cl1154 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip7_cl1155 1   "No, nessuno" 2   "S¿  
label define  ndipm7_cl1156 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo7_cl1157 1   "No" 2   "S¿  
label define  percol7_cl1158 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip7_cl1159 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra7_cl1160 1   "Contratto" 2   "Accordo verbale"  
label define  pripub7_cl1161 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr7_cl1162 1   "No" 2   "S¿  
label define  temdet7_cl1163 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter7_cl1164 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol7_cl1165 999999   "L'episodio ¿ ancora in corso  
label define  motfi7_cl1168 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo7_cl1169 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro8_cl1172 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove8_cl1173 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove8_cl1174 1   "Italia" 2   "Estero"  
label define  lavcome8_cl1175 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm8_cl1176 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar8_cl1177 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi8_cl1178 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip8_cl1179 1   "No, nessuno" 2   "S¿  
label define  ndipm8_cl1180 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo8_cl1181 1   "No" 2   "S¿  
label define  percol8_cl1182 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip8_cl1183 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra8_cl1184 1   "Contratto" 2   "Accordo verbale"  
label define  pripub8_cl1185 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr8_cl1186 1   "No" 2   "S¿  
label define  temdet8_cl1187 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter8_cl1188 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol8_cl1189 999999   "L'episodio ¿ ancora in corso  
label define  motfi8_cl1192 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo8_cl1193 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro9_cl1196 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdove9_cl1197 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove9_cl1198 1   "Italia" 2   "Estero"  
label define  lavcome9_cl1199 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm9_cl1200 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar9_cl1201 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi9_cl1202 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip9_cl1203 1   "No, nessuno" 2   "S¿  
label define  ndipm9_cl1204 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo9_cl1205 1   "No" 2   "S¿  
label define  percol9_cl1206 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip9_cl1207 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra9_cl1208 1   "Contratto" 2   "Accordo verbale"  
label define  pripub9_cl1209 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr9_cl1210 1   "No" 2   "S¿  
label define  temdet9_cl1211 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter9_cl1212 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol9_cl1213 999999   "L'episodio ¿ ancora in corso  
label define  motfi9_cl1216 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo9_cl1217 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro10_cl1220 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdov10_cl1221 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove10_cl1222 1   "Italia" 2   "Estero"  
label define  lavcom10_cl1223 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm10_cl1224 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar10_cl1225 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi10_cl1226 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip10_cl1227 1   "No, nessuno" 2   "S¿  
label define  ndipm10_cl1228 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo10_cl1229 1   "No" 2   "S¿  
label define  percol10_cl1230 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip10_cl1231 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra10_cl1232 1   "Contratto" 2   "Accordo verbale"  
label define  pripub10_cl1233 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr10_cl1234 1   "No" 2   "S¿  
label define  temdet10_cl1235 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter10_cl1236 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol10_cl1237 999999   "L'episodio ¿ ancora in corso  
label define  motfi10_cl1240 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo10_cl1241 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  codpro11_cl1244 10000   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 11000   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit¿, istruzione e ricerca e nelle organizzazioni di interesse na 12000   "Imprenditori, amministratori e direttori di grandi aziende" 13000   "Imprenditori e responsabili di piccole aziende" 20000   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 21000   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 22000   "Ingegneri, architetti e professioni assimilate" 23000   "Specialisti nelle scienze della vita" 24000   "Specialisti della salute" 25000   "Specialisti in scienze umane, sociali, artistiche e gestionali" 26000   "Specialisti della formazione e della ricerca" 30000   "PROFESSIONI TECNICHE" 31000   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 32000   "Professioni tecniche nelle scienze della salute e della vita" 33000   "Professioni tecniche nell¿organizzazione, amministrazione e nelle attivit¿ finanziarie e commercial 34000   "Professioni tecniche nei servizi pubblici e alle persone" 40000   "Professioni esecutive nel lavoro d'ufficio" 41000   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 42000   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 43000   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 44000   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 50000   "PROFESSIONI QUALIFICATE NELLE ATTIVITA¿ COMMERCIALI E NEI SERVIZI 51000   "Professioni qualificate nelle attivit¿ commerciali 52000   "Professioni qualificate nelle attivit¿ ricettive e della ristorazione 53000   "Professioni qualificate nei servizi sanitari e sociali" 54000   "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona" 60000   "Artigiani e operai specializzati e agricoltori" 61000   "Artigiani e operai specializzati dell¿ industria estrattiva, dell¿edilizia e della manutenzione degli edific 62000   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 63000   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 64000   "Agricoltori e operai specializzati dell¿agricoltura, delle foreste, della zootecnia, della pesca e della caccia 65000   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 70000   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 71000   "Conduttori di impianti industriali" 72000   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 73000   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 74000   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 80000   "PROFESSIONI NON QUALIFICATE" 81000   "Professioni non qualificate nel commercio e nei servizi" 82000   "Professioni non qualificate nelle attivit¿ domestiche, ricreative e culturali 83000   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 84000   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 90000   "FORZE ARMATE" 91000   "Ufficiali delle forze armate" 92000   "Sergenti, sovraintendenti e marescialli delle forze armate" 93000   "Truppa delle forze armate"  
label define  lavdov11_cl1245 1   "Nello stesso comune in cui abita" 2   "In un altro comune della stessa provincia in cui abita" 3   "In altra provincia" 4   "All'estero"  
label define  abdove11_cl1246 1   "Italia" 2   "Estero"  
label define  lavcom11_cl1247 01   "Centro pubblico per l'impiego" 02   "Annunci su giornali, internet, bacheche, etc." 03   "Direttamente al datore di lavoro" 04   "Contattato dal datore di lavoro" 05   "Parenti, amici, conoscenti" 06   "Concorso pubblico" 07   "Intermediazione pubblica" 08   "Agenzia interinale o altra agenzia di intermediazione" 09   "Scuola, univerist¿, centri di formazione 10   "Precedenti esperienze (stage, tirocini, laovro di breve durata) nella stessa impresa" 11   "Attivit¿ autonoma 12   "Continuit¿ con l'episodio precedente 13   "Altro aiuto"  
label define  atecm11_cl1248 1   "agricoltura, silvicoltura e pesca" 2   "industria e costruzioni" 3   "servizi" 4   "pubblica amministrazione, istruzione, sanit¿ e altri servizi  
label define  piepar11_cl1249 1   "A tempo pieno" 2   "A tempo parziale (part-time) volontario" 3   "A tempo parziale (part-time) involontario"  
label define  posi11_cl1250 1   "Lavoro alle dipendenze" 2   "Collaborazione coordianata e continuativa/collaborazione a progetto" 3   "Prestazione d'opera occasionale" 4   "Autonomo: Imprenditore" 5   "Autonomo: Libero professionista" 6   "Autonomo: Lavoratore in proprio" 7   "Autonomo: Coadiuvante" 8   "Autonomo: Socio di cooperativa"  
label define  dip11_cl1251 1   "No, nessuno" 2   "S¿  
label define  ndipm11_cl1252 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15 e pi¿  
label define  albo11_cl1253 1   "No" 2   "S¿  
label define  percol11_cl1254 1   "Non vuole un lavoro a tempo indeterminato" 2   "Non ha trovato un lavoro a tempo indeterminato"  
label define  posdip11_cl1255 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di imprese"  
label define  contra11_cl1256 1   "Contratto" 2   "Accordo verbale"  
label define  pripub11_cl1257 1   "Privato" 2   "Pubblica amministrazione" 3   "Azienda mista"  
label define  nonpr11_cl1258 1   "No" 2   "S¿  
label define  temdet11_cl1259 1   "A tempo determinato" 2   "A tempo indeterminato"  
label define  deter11_cl1260 1   "Lavoro stagionale" 2   "Lavoro per la realizzazione di un progetto" 3   "Lavoro interinale" 4   "Lavoro occasionale, discontinuo" 5   "Altro"  
label define  corsol11_cl1261 999999   "L'episodio ¿ ancora in corso  
label define  motfi11_cl1264 1   "Scelta volontaria: matrimonio" 2   "Scelta volontaria: nascita primo figlio" 3   "Scelta volontaria: nascita secondo, terzo, successivo figlio" 4   "Scelta volontaria: motivi di famiglia" 5   "Scelta volontaria: motivi di salute" 6   "Scelta volontaria: motivi di studio, formazione professionale" 7   "Scelta volontaria: doveva iniziare un nuovo lavoro" 8   "Scelta volontaria: desiderava cambiare lavoro" 9   "Servizio di leva, servizio civile sostitutivo" 10   "Licenziamento, mobilit¿ (CIG) 11   "Scadenza di un contratto" 12   "Chiusura o cessazione attivit¿ 13   "Pensionamento" 14   "Avanzamento/retrocessione di carriera" 15   "Cambiamento datore di lavoro" 16   "Passaggio da part-time a tempo pieno o viceversa" 17   "Cambiamenti da tempo determinato a tempo indieterminato" 18   "Cambiamento di compiti/mansioni" 19   "Modificazione dell'attivit¿ dell'azienda/numero dipendenti 20   "Altro"  
label define  dopo11_cl1265 1   "Ha smesso di lavorare" 2   "Ha ripreso a lavorare dopo un periodo di interruzione" 3   "Non ha smesso di lavorare"  
label define  tipab_cl1266 1   "Villa o villino" 2   "Signorile" 3   "Civile" 4   "Economico o popolare" 5   "Rurale" 6   "Abitazione impropria"  
label values  posind posind_cl3
label values  relpar relpar_cl4
label values  sesso sesso_cl5
label values  etam etam_cl6
label values  luona luona_cl9
label values  limita limita_cl10
label values  stciv stciv_cl11
label values  separ3 separ3_cl12
label values  condm condm_cl13
label values  redpr redpr_cl14
label values  stcpm stcpm_cl17
label values  tipnu2 tipnu2_cl18
label values  rpnuc2 rpnuc2_cl20
label values  tipfa2 tipfa2_cl21
label values  condogg condogg_cl22
label values  newcond newcond_cl23
label values  posind_1 posind_1_cl25
label values  relpar_1 relpar_1_cl26
label values  sesso_1 sesso_1_cl27
label values  etam_1 etam_1_cl28
label values  luona_1 luona_1_cl31
label values  limita_1 limita_1_cl32
label values  stciv_1 stciv_1_cl33
label values  separ3_1 separ3_1_cl34
label values  condm_1 condm_1_cl35
label values  redpr_1 redpr_1_cl36
label values  stcpm_1 stcpm_1_cl39
label values  tipnu2_1 tipnu2_1_cl40
label values  rpnuc2_1 rpnuc2_1_cl42
label values  posind_2 posind_2_cl44
label values  relpar_2 relpar_2_cl45
label values  chifig2_2 chifig2_2_cl46
label values  sesso_2 sesso_2_cl47
label values  etam_2 etam_2_cl48
label values  luona_2 luona_2_cl51
label values  limita_2 limita_2_cl52
label values  stciv_2 stciv_2_cl53
label values  separ3_2 separ3_2_cl54
label values  condm_2 condm_2_cl55
label values  redpr_2 redpr_2_cl56
label values  stcpm_2 stcpm_2_cl59
label values  tipnu2_2 tipnu2_2_cl60
label values  rpnuc2_2 rpnuc2_2_cl62
label values  posind_3 posind_3_cl64
label values  relpar_3 relpar_3_cl65
label values  chifig2_3 chifig2_3_cl66
label values  sesso_3 sesso_3_cl67
label values  etam_3 etam_3_cl68
label values  luona_3 luona_3_cl71
label values  limita_3 limita_3_cl72
label values  stciv_3 stciv_3_cl73
label values  separ3_3 separ3_3_cl74
label values  condm_3 condm_3_cl75
label values  redpr_3 redpr_3_cl76
label values  stcpm_3 stcpm_3_cl79
label values  tipnu2_3 tipnu2_3_cl80
label values  rpnuc2_3 rpnuc2_3_cl82
label values  posind_4 posind_4_cl84
label values  relpar_4 relpar_4_cl85
label values  chifig2_4 chifig2_4_cl86
label values  sesso_4 sesso_4_cl87
label values  etam_4 etam_4_cl88
label values  luona_4 luona_4_cl91
label values  limita_4 limita_4_cl92
label values  stciv_4 stciv_4_cl93
label values  separ3_4 separ3_4_cl94
label values  condm_4 condm_4_cl95
label values  redpr_4 redpr_4_cl96
label values  stcpm_4 stcpm_4_cl99
label values  tipnu2_4 tipnu2_4_cl100
label values  rpnuc2_4 rpnuc2_4_cl102
label values  posind_5 posind_5_cl104
label values  relpar_5 relpar_5_cl105
label values  chifig2_5 chifig2_5_cl106
label values  sesso_5 sesso_5_cl107
label values  etam_5 etam_5_cl108
label values  luona_5 luona_5_cl111
label values  limita_5 limita_5_cl112
label values  stciv_5 stciv_5_cl113
label values  separ3_5 separ3_5_cl114
label values  condm_5 condm_5_cl115
label values  redpr_5 redpr_5_cl116
label values  stcpm_5 stcpm_5_cl119
label values  tipnu2_5 tipnu2_5_cl120
label values  rpnuc2_5 rpnuc2_5_cl122
label values  posind_6 posind_6_cl124
label values  relpar_6 relpar_6_cl125
label values  chifig2_6 chifig2_6_cl126
label values  sesso_6 sesso_6_cl127
label values  etam_6 etam_6_cl128
label values  luona_6 luona_6_cl131
label values  limita_6 limita_6_cl132
label values  stciv_6 stciv_6_cl133
label values  separ3_6 separ3_6_cl134
label values  condm_6 condm_6_cl135
label values  redpr_6 redpr_6_cl136
label values  stcpm_6 stcpm_6_cl139
label values  tipnu2_6 tipnu2_6_cl140
label values  rpnuc2_6 rpnuc2_6_cl142
label values  posind_7 posind_7_cl144
label values  relpar_7 relpar_7_cl145
label values  chifig2_7 chifig2_7_cl146
label values  sesso_7 sesso_7_cl147
label values  etam_7 etam_7_cl148
label values  luona_7 luona_7_cl151
label values  limita_7 limita_7_cl152
label values  stciv_7 stciv_7_cl153
label values  separ3_7 separ3_7_cl154
label values  condm_7 condm_7_cl155
label values  redpr_7 redpr_7_cl156
label values  stcpm_7 stcpm_7_cl159
label values  tipnu2_7 tipnu2_7_cl160
label values  rpnuc2_7 rpnuc2_7_cl162
label values  posind_8 posind_8_cl164
label values  relpar_8 relpar_8_cl165
label values  chifig2_8 chifig2_8_cl166
label values  sesso_8 sesso_8_cl167
label values  etam_8 etam_8_cl168
label values  luona_8 luona_8_cl171
label values  limita_8 limita_8_cl172
label values  stciv_8 stciv_8_cl173
label values  separ3_8 separ3_8_cl174
label values  condm_8 condm_8_cl175
label values  redpr_8 redpr_8_cl176
label values  stcpm_8 stcpm_8_cl179
label values  tipnu2_8 tipnu2_8_cl180
label values  rpnuc2_8 rpnuc2_8_cl182
label values  posind_9 posind_9_cl184
label values  relpar_9 relpar_9_cl185
label values  chifig2_9 chifig2_9_cl186
label values  sesso_9 sesso_9_cl187
label values  etam_9 etam_9_cl188
label values  luona_9 luona_9_cl191
label values  limita_9 limita_9_cl192
label values  stciv_9 stciv_9_cl193
label values  separ3_9 separ3_9_cl194
label values  condm_9 condm_9_cl195
label values  redpr_9 redpr_9_cl196
label values  stcpm_9 stcpm_9_cl199
label values  tipnu2_9 tipnu2_9_cl200
label values  rpnuc2_9 rpnuc2_9_cl202
label values  posind_10 posind_10_cl204
label values  relpar_10 relpar_10_cl205
label values  chifig2_10 chifig2_10_cl206
label values  sesso_10 sesso_10_cl207
label values  etam_10 etam_10_cl208
label values  luona_10 luona_10_cl211
label values  limita_10 limita_10_cl212
label values  stciv_10 stciv_10_cl213
label values  separ3_10 separ3_10_cl214
label values  condm_10 condm_10_cl215
label values  redpr_10 redpr_10_cl216
label values  stcpm_10 stcpm_10_cl219
label values  tipnu2_10 tipnu2_10_cl220
label values  rpnuc2_10 rpnuc2_10_cl222
label values  posind_11 posind_11_cl224
label values  relpar_11 relpar_11_cl225
label values  chifig2_11 chifig2_11_cl226
label values  sesso_11 sesso_11_cl227
label values  etam_11 etam_11_cl228
label values  luona_11 luona_11_cl231
label values  limita_11 limita_11_cl232
label values  stciv_11 stciv_11_cl233
label values  separ3_11 separ3_11_cl234
label values  condm_11 condm_11_cl235
label values  redpr_11 redpr_11_cl236
label values  stcpm_11 stcpm_11_cl239
label values  tipnu2_11 tipnu2_11_cl240
label values  rpnuc2_11 rpnuc2_11_cl242
label values  posind_12 posind_12_cl244
label values  relpar_12 relpar_12_cl245
label values  chifig2_12 chifig2_12_cl246
label values  sesso_12 sesso_12_cl247
label values  etam_12 etam_12_cl248
label values  luona_12 luona_12_cl251
label values  limita_12 limita_12_cl252
label values  stciv_12 stciv_12_cl253
label values  separ3_12 separ3_12_cl254
label values  condm_12 condm_12_cl255
label values  redpr_12 redpr_12_cl256
label values  stcpm_12 stcpm_12_cl259
label values  tipnu2_12 tipnu2_12_cl260
label values  rpnuc2_12 rpnuc2_12_cl262
label values  reg reg_cl263
label values  rip rip_cl264
label values  domm domm_cl265
label values  citt citt_cl268
label values  citt_1 citt_1_cl269
label values  citt_2 citt_2_cl270
label values  citt_3 citt_3_cl271
label values  citt_4 citt_4_cl272
label values  citt_5 citt_5_cl273
label values  citt_6 citt_6_cl274
label values  citt_7 citt_7_cl275
label values  citt_8 citt_8_cl276
label values  citt_9 citt_9_cl277
label values  citt_10 citt_10_cl278
label values  citt_11 citt_11_cl279
label values  citt_12 citt_12_cl280
label values  pendo pendo_cl281
label values  pengiom pengiom_cl282
label values  penlav penlav_cl283
label values  penstu penstu_cl284
label values  pensal pensal_cl285
label values  pencon pencon_cl286
label values  pengen pengen_cl287
label values  penfig penfig_cl288
label values  penfra penfra_cl289
label values  penpar penpar_cl290
label values  penami penami_cl291
label values  penint penint_cl292
label values  pencom pencom_cl293
label values  penalt penalt_cl294
label values  penove penove_cl295
label values  abialb abialb_cl296
label values  abicam abicam_cl297
label values  abiaff abiaff_cl298
label values  abiabi abiabi_cl299
label values  abicon abicon_cl300
label values  abigen abigen_cl301
label values  abipar abipar_cl302
label values  abiam abiam_cl303
label values  abiist abiist_cl304
label values  abicas abicas_cl305
label values  abialt abialt_cl306
label values  solo2 solo2_cl307
label values  concon concon_cl308
label values  conpa conpa_cl309
label values  congen congen_cl310
label values  config config_cl311
label values  consuo consuo_cl312
label values  conpar conpar_cl313
label values  constu constu_cl314
label values  conami conami_cl315
label values  conal2 conal2_cl316
label values  manlei manlei_cl317
label values  manfam manfam_cl318
label values  manosp manosp_cl319
label values  manbor manbor_cl320
label values  mandat mandat_cl321
label values  manalt manalt_cl322
label values  salute salute_cl323
label values  malcro malcro_cl324
label values  frasor frasor_cl325
label values  nfrasorm nfrasorm_cl326
label values  frat frat_cl327
label values  nfratm nfratm_cl328
label values  fralon fralon_cl329
label values  nfralom nfralom_cl330
label values  sexfr1 sexfr1_cl331
label values  etafrm1 etafrm1_cl332
label values  abifr1 abifr1_cl333
label values  sexfr2 sexfr2_cl334
label values  etafrm2 etafrm2_cl335
label values  abifr2 abifr2_cl336
label values  sexfr3 sexfr3_cl337
label values  etafrm3 etafrm3_cl338
label values  abifr3 abifr3_cl339
label values  vedfr1 vedfr1_cl340
label values  vedfr2 vedfr2_cl341
label values  vedfr3 vedfr3_cl342
label values  telfr1 telfr1_cl343
label values  telfr2 telfr2_cl344
label values  telfr3 telfr3_cl345
label values  intfr1 intfr1_cl346
label values  intfr2 intfr2_cl347
label values  intfr3 intfr3_cl348
label values  mesfr1 mesfr1_cl349
label values  mesfr2 mesfr2_cl350
label values  mesfr3 mesfr3_cl351
label values  figli3 figli3_cl352
label values  nfigli2m nfigli2m_cl353
label values  nfigprm nfigprm_cl354
label values  nfigadm nfigadm_cl355
label values  sexfi1 sexfi1_cl356
label values  natfi21 natfi21_cl360
label values  sepfi1 sepfi1_cl361
label values  sexfi2 sexfi2_cl363
label values  natfi22 natfi22_cl367
label values  sepfi2 sepfi2_cl368
label values  sexfi3 sexfi3_cl370
label values  natfi23 natfi23_cl374
label values  sepfi3 sepfi3_cl375
label values  sexfi4 sexfi4_cl377
label values  natfi24 natfi24_cl381
label values  sepfi4 sepfi4_cl382
label values  sexfi5 sexfi5_cl384
label values  natfi25 natfi25_cl388
label values  sepfi5 sepfi5_cl389
label values  sexfi6 sexfi6_cl391
label values  natfi26 natfi26_cl395
label values  sepfi6 sepfi6_cl396
label values  sexfi7 sexfi7_cl398
label values  natfi27 natfi27_cl402
label values  sepfi7 sepfi7_cl403
label values  figlon figlon_cl405
label values  nfiglom nfiglom_cl406
label values  sxfi1 sxfi1_cl407
label values  etafim1 etafim1_cl408
label values  abifi1 abifi1_cl409
label values  sxfi2 sxfi2_cl410
label values  etafim2 etafim2_cl411
label values  abifi2 abifi2_cl412
label values  sxfi3 sxfi3_cl413
label values  etafim3 etafim3_cl414
label values  abifi3 abifi3_cl415
label values  vedfi1 vedfi1_cl416
label values  vedfi2 vedfi2_cl417
label values  vedfi3 vedfi3_cl418
label values  telfi1 telfi1_cl419
label values  telfi2 telfi2_cl420
label values  telfi3 telfi3_cl421
label values  intfi1 intfi1_cl422
label values  intfi2 intfi2_cl423
label values  intfi3 intfi3_cl424
label values  messfi1 messfi1_cl425
label values  messfi2 messfi2_cl426
label values  messfi3 messfi3_cl427
label values  nipoti nipoti_cl428
label values  nnipotm nnipotm_cl429
label values  niplon niplon_cl430
label values  nniplom nniplom_cl431
label values  sexni1 sexni1_cl432
label values  etanim1 etanim1_cl433
label values  abini1 abini1_cl434
label values  sexni2 sexni2_cl435
label values  etanim2 etanim2_cl436
label values  abini2 abini2_cl437
label values  sexni3 sexni3_cl438
label values  etanim3 etanim3_cl439
label values  abini3 abini3_cl440
label values  vedni1 vedni1_cl441
label values  vedni2 vedni2_cl442
label values  vedni3 vedni3_cl443
label values  telni1 telni1_cl444
label values  telni2 telni2_cl445
label values  telni3 telni3_cl446
label values  intni1 intni1_cl447
label values  intni2 intni2_cl448
label values  intni3 intni3_cl449
label values  mesni1 mesni1_cl450
label values  mesni2 mesni2_cl451
label values  mesni3 mesni3_cl452
label values  cuni11 cuni11_cl453
label values  cuni12 cuni12_cl454
label values  cuni13 cuni13_cl455
label values  cuni14 cuni14_cl456
label values  cuni15 cuni15_cl457
label values  cuni16 cuni16_cl458
label values  cuni17 cuni17_cl459
label values  cuni18 cuni18_cl460
label values  cuni21 cuni21_cl461
label values  cuni22 cuni22_cl462
label values  cuni23 cuni23_cl463
label values  cuni24 cuni24_cl464
label values  cuni25 cuni25_cl465
label values  cuni26 cuni26_cl466
label values  cuni27 cuni27_cl467
label values  cuni28 cuni28_cl468
label values  cuni31 cuni31_cl469
label values  cuni32 cuni32_cl470
label values  cuni33 cuni33_cl471
label values  cuni34 cuni34_cl472
label values  cuni35 cuni35_cl473
label values  cuni36 cuni36_cl474
label values  cuni37 cuni37_cl475
label values  cuni38 cuni38_cl476
label values  titmad2m titmad2m_cl477
label values  titpad2m titpad2m_cl478
label values  conmadm conmadm_cl479
label values  conpa2m conpa2m_cl480
label values  atemad2m atemad2m_cl481
label values  atepad2m atepad2m_cl482
label values  posmam1 posmam1_cl483
label values  pospam1 pospam1_cl484
label values  dipmad dipmad_cl485
label values  dippad dippad_cl486
label values  codprom codprom_cl487
label values  codprop codprop_cl488
label values  genspo genspo_cl489
label values  gensep2 gensep2_cl490
label values  madviv2 madviv2_cl491
label values  padviv2 padviv2_cl492
label values  abimad abimad_cl495
label values  abipad abipad_cl496
label values  vedmad vedmad_cl497
label values  vedpad vedpad_cl498
label values  telmad telmad_cl499
label values  telpad telpad_cl500
label values  intmad intmad_cl501
label values  intpad intpad_cl502
label values  mesmad mesmad_cl503
label values  mespad mespad_cl504
label values  limimad limimad_cl505
label values  limipad limipad_cl506
label values  vivmad vivmad_cl507
label values  vivpad vivpad_cl508
label values  perma perma_cl509
label values  perpa perpa_cl510
label values  spegen spegen_cl511
label values  speio speio_cl512
label values  spefra spefra_cl513
label values  spealt spealt_cl514
label values  nonni nonni_cl515
label values  nlon nlon_cl517
label values  intfig intfig_cl521
label values  intorf intorf_cl522
label values  intfra intfra_cl523
label values  intcug intcug_cl524
label values  intnnon intnnon_cl525
label values  intnzio intnzio_cl526
label values  intcon intcon_cl527
label values  intpart intpart_cl528
label values  intnuge intnuge_cl529
label values  intgen intgen_cl530
label values  intzio intzio_cl531
label values  intsuo intsuo_cl532
label values  intnon intnon_cl533
label values  intbis intbis_cl534
label values  parent parent_cl535
label values  nziim nziim_cl536
label values  nziacom nziacom_cl537
label values  ncugm ncugm_cl538
label values  nnipm nnipm_cl539
label values  nsuocm nsuocm_cl540
label values  nnuom nnuom_cl541
label values  ncognm ncognm_cl542
label values  nconim nconim_cl543
label values  nfiglm nfiglm_cl544
label values  naltm naltm_cl545
label values  amici2 amici2_cl546
label values  namicim namicim_cl547
label values  freami freami_cl548
label values  vicini vicini_cl549
label values  urge urge_cl550
label values  nurgem nurgem_cl551
label values  opmatr opmatr_cl552
label values  opconv opconv_cl553
label values  opsola opsola_cl554
label values  opread opread_cl555
label values  opvia opvia_cl556
label values  opdiv opdiv_cl557
label values  opmad opmad_cl558
label values  opcure opcure_cl559
label values  opcasa opcasa_cl560
label values  opunciv opunciv_cl561
label values  opreau opreau_cl562
label values  opgen opgen_cl563
label values  oplav oplav_cl564
label values  opmapa opmapa_cl565
label values  opita opita_cl566
label values  opcult opcult_cl567
label values  opter opter_cl568
label values  estrelm estrelm_cl569
label values  estreli estreli_cl570
label values  camcli camcli_cl571
label values  curavec curavec_cl573
label values  freqcura freqcura_cl574
label values  aiueco aiueco_cl575
label values  aiusan aiusan_cl576
label values  aiuass aiuass_cl577
label values  aiuacc aiuacc_cl578
label values  aiudom aiudom_cl579
label values  aiucom aiucom_cl580
label values  aiubur aiubur_cl581
label values  aiulav aiulav_cl582
label values  aiustu aiustu_cl583
label values  aiucib aiucib_cl584
label values  aiual aiual_cl585
label values  aiunes aiunes_cl586
label values  aiudat aiudat_cl587
label values  aiupad aiupad_cl588
label values  aiumad aiumad_cl589
label values  aiusuo aiusuo_cl590
label values  aiusua aiusua_cl591
label values  aiufra aiufra_cl592
label values  aisor aisor_cl593
label values  aiufio aiufio_cl594
label values  aiufia aiufia_cl595
label values  aiuge2 aiuge2_cl596
label values  aiunuo aiunuo_cl597
label values  aiunon aiunon_cl598
label values  aiunip aiunip_cl599
label values  aiuni aiuni_cl600
label values  aiuanz aiuanz_cl601
label values  aiugio aiugio_cl602
label values  aiuami aiuami_cl603
label values  aivic aivic_cl604
label values  aiualt aiualt_cl605
label values  aivolm aivolm_cl606
label values  aiuorem aiuorem_cl607
label values  aiuann aiuann_cl608
label values  annvolm annvolm_cl609
label values  annorem annorem_cl610
label values  aiuvol aiuvol_cl611
label values  aiuorg aiuorg_cl612
label values  naiuorm naiuorm_cl613
label values  riceco riceco_cl614
label values  ricsan ricsan_cl615
label values  ricass ricass_cl616
label values  ricacc ricacc_cl617
label values  ricdom ricdom_cl618
label values  riccom riccom_cl619
label values  ricbur ricbur_cl620
label values  riclav riclav_cl621
label values  ricstu ricstu_cl622
label values  riccib riccib_cl623
label values  ricalt ricalt_cl624
label values  ricnes ricnes_cl625
label values  aiuric aiuric_cl626
label values  volricm volricm_cl627
label values  anvric anvric_cl628
label values  nalricm nalricm_cl629
label values  prnsan prnsan_cl630
label values  frnsan frnsan_cl631
label values  pagnsa pagnsa_cl632
label values  prsan prsan_cl633
label values  frsan frsan_cl634
label values  pagsan pagsan_cl635
label values  ecocom ecocom_cl636
label values  ecoben ecoben_cl637
label values  ecopub ecopub_cl638
label values  ecopri ecopri_cl639
label values  fcolf fcolf_cl640
label values  fbaby fbaby_cl643
label values  fanzi fanzi_cl646
label values  fdisa fdisa_cl649
label values  sacolf sacolf_cl653
label values  vcolf vcolf_cl654
label values  sababy sababy_cl657
label values  vbaby vbaby_cl658
label values  saanzi saanzi_cl661
label values  vanzi vanzi_cl662
label values  sadisa sadisa_cl665
label values  vdisa vdisa_cl666
label values  colfpa colfpa_cl668
label values  colfre colfre_cl669
label values  colfvi colfvi_cl670
label values  babypa babypa_cl671
label values  babyre babyre_cl672
label values  babyvi babyvi_cl673
label values  anzipa anzipa_cl674
label values  anzire anzire_cl675
label values  anzivi anzivi_cl676
label values  disapa disapa_cl677
label values  disare disare_cl678
label values  disavi disavi_cl679
label values  titab2 titab2_cl682
label values  gepr2 gepr2_cl686
label values  gecopr2 gecopr2_cl687
label values  excopr2 excopr2_cl688
label values  xfigpr2 xfigpr2_cl689
label values  altint2 altint2_cl690
label values  riseco riseco_cl691
label values  maiusc maiusc_cl695
label values  motusc motusc_cl696
label values  convpm convpm_cl697
label values  aspbam aspbam_cl711
label values  fi3an fi3an_cl712
label values  fifutu fifutu_cl713
label values  fi3ind fi3ind_cl716
label values  fi3lav fi3lav_cl717
label values  fi3eco fi3eco_cl718
label values  fi3ses fi3ses_cl719
label values  fi3gen fi3gen_cl720
label values  fi3sod fi3sod_cl721
label values  fi3vip fi3vip_cl722
label values  fi3lap fi3lap_cl723
label values  fi3vig fi3vig_cl724
label values  fi3cer fi3cer_cl725
label values  monofig monofig_cl726
label values  stostu stostu_cl727
label values  holibe holibe_cl728
label values  nosent nosent_cl729
label values  rinun rinun_cl730
label values  nolast nolast_cl731
label values  noafca noafca_cl732
label values  dispia dispia_cl733
label values  bisme bisme_cl734
label values  vivalt vivalt_cl735
label values  ricden ricden_cl736
label values  contsp contsp_cl738
label values  nosol nosol_cl740
label values  hocont hocont_cl741
label values  uscire uscire_cl742
label values  motufo2 motufo2_cl743
label values  qmatri qmatri_cl744
label values  rit21 rit21_cl748
label values  cpmpr1 cpmpr1_cl749
label values  attse1 attse1_cl752
label values  incpm21 incpm21_cl753
label values  motma1 motma1_cl754
label values  rit22 rit22_cl757
label values  cpmpr2 cpmpr2_cl758
label values  attse2 attse2_cl761
label values  incpm22 incpm22_cl762
label values  motma2 motma2_cl763
label values  rit2u rit2u_cl766
label values  cpmpru cpmpru_cl767
label values  attseu attseu_cl770
label values  incpm2u incpm2u_cl771
label values  motmau motmau_cl772
label values  corso1 corso1_cl773
label values  corso2 corso2_cl774
label values  corsou corsou_cl775
label values  ovemar ovemar_cl788
label values  titintm titintm_cl791
label values  titcon2m titcon2m_cl792
label values  anello anello_cl793
label values  ricev ricev_cl794
label values  nricevm nricevm_cl795
label values  ninvitm ninvitm_cl796
label values  ninvitnr ninvitnr_cl797
label values  pagfa1 pagfa1_cl798
label values  pagfa2 pagfa2_cl799
label values  pagspo pagspo_cl800
label values  pagspa pagspa_cl801
label values  pagal pagal_cl802
label values  viaggi viaggi_cl803
label values  ovevia ovevia_cl804
label values  famle2 famle2_cl805
label values  famlu2 famlu2_cl806
label values  luivia luivia_cl807
label values  leivia leivia_cl808
label values  regvia regvia_cl809
label values  altvia altvia_cl810
label values  comben comben_cl811
label values  ab1mad ab1mad_cl812
label values  ab1pad ab1pad_cl813
label values  ab1sua ab1sua_cl814
label values  ab1suo ab1suo_cl815
label values  ab1spo ab1spo_cl816
label values  genca2 genca2_cl817
label values  suoca2 suoca2_cl818
label values  alpca2 alpca2_cl819
label values  altrica2 altrica2_cl820
label values  nessca2 nessca2_cl821
label values  comab comab_cl822
label values  luopar luopar_cl825
label values  intenz intenz_cl827
label values  motmat motmat_cl828
label values  int3mat int3mat_cl829
label values  int3conv int3conv_cl830
label values  int3uni int3uni_cl831
label values  abcmad abcmad_cl832
label values  abcpad abcpad_cl833
label values  abcsua abcsua_cl834
label values  abcsuo abcsuo_cl835
label values  vivul2 vivul2_cl836
label values  abilu2 abilu2_cl837
label values  abile2 abile2_cl838
label values  abiap2 abiap2_cl839
label values  abianp abianp_cl840
label values  abino2 abino2_cl841
label values  cocab cocab_cl842
label values  lat lat_cl843
label values  noconv noconv_cl846
label values  monoco1 monoco1_cl847
label values  abipart abipart_cl848
label values  vedpar vedpar_cl849
label values  telpar telpar_cl850
label values  intpar intpar_cl851
label values  mespar mespar_cl852
label values  futins futins_cl853
label values  cittpar cittpar_cl857
label values  conti conti_cl858
label values  ncontim ncontim_cl859
label values  incon1 incon1_cl860
label values  cocon1 cocon1_cl861
label values  ficon1 ficon1_cl862
label values  alcon1 alcon1_cl863
label values  bocon1 bocon1_cl864
label values  incon2 incon2_cl865
label values  cocon2 cocon2_cl866
label values  ficon2 ficon2_cl867
label values  alcon2 alcon2_cl868
label values  bocon2 bocon2_cl869
label values  incon3 incon3_cl870
label values  cocon3 cocon3_cl871
label values  ficon3 ficon3_cl872
label values  alcon3 alcon3_cl873
label values  bocon3 bocon3_cl874
label values  incon4 incon4_cl875
label values  cocon4 cocon4_cl876
label values  ficon4 ficon4_cl877
label values  alcon4 alcon4_cl878
label values  bocon4 bocon4_cl879
label values  gesred gesred_cl880
label values  divspe divspe_cl881
label values  disfig disfig_cl882
label values  disgen disgen_cl883
label values  disdom disdom_cl884
label values  dispes dispes_cl885
label values  disdia disdia_cl886
label values  disedu disedu_cl887
label values  distlb distlb_cl888
label values  dissol dissol_cl889
label values  pesspe2 pesspe2_cl890
label values  pesvag2 pesvag2_cl891
label values  pescas2 pescas2_cl892
label values  pesabb2 pesabb2_cl893
label values  pesris2 pesris2_cl894
label values  pesfre2 pesfre2_cl895
label values  pesedu2 pesedu2_cl896
label values  pesvac2 pesvac2_cl897
label values  pestlb2 pestlb2_cl898
label values  pestei pestei_cl899
label values  pestep pestep_cl900
label values  chispe chispe_cl901
label values  chipas chipas_cl902
label values  chicas chicas_cl903
label values  chilav chilav_cl904
label values  chisti chisti_cl905
label values  chirip chirip_cl906
label values  chicon chicon_cl907
label values  chisoc chisoc_cl908
label values  vedsua2 vedsua2_cl909
label values  vedsuo2 vedsuo2_cl910
label values  marmad2 marmad2_cl911
label values  marpad2 marpad2_cl912
label values  titmaparm titmaparm_cl913
label values  titpaparm titpaparm_cl914
label values  vivmapar vivmapar_cl915
label values  vivpapar vivpapar_cl916
label values  frapar frapar_cl917
label values  nfraparm nfraparm_cl918
label values  fratpar fratpar_cl919
label values  nfratparm nfratparm_cl920
label values  figlipa figlipa_cl921
label values  nfiglipam nfiglipam_cl922
label values  nfigpbiom nfigpbiom_cl923
label values  nfigpadom nfigpadom_cl924
label values  titparm titparm_cl925
label values  titpae titpae_cl926
label values  codpropa codpropa_cl929
label values  atecpam atecpam_cl930
label values  piepapar piepapar_cl931
label values  orelapam orelapam_cl932
label values  posipa posipa_cl933
label values  dippa dippa_cl934
label values  ndippam ndippam_cl935
label values  albopa albopa_cl936
label values  lavmanpa lavmanpa_cl937
label values  posdippa posdippa_cl938
label values  contrapa contrapa_cl939
label values  pripubpa pripubpa_cl940
label values  turnipa turnipa_cl941
label values  flexipa flexipa_cl942
label values  temdetpa temdetpa_cl943
label values  deterpa deterpa_cl944
label values  tintm tintm_cl945
label values  tinte tinte_cl946
label values  ripann ripann_cl949
label values  nripannm nripannm_cl950
label values  iscrint iscrint_cl951
label values  niscrintm niscrintm_cl952
label values  corsintm corsintm_cl953
label values  lavor1 lavor1_cl954
label values  lavor2 lavor2_cl955
label values  codpro codpro_cl958
label values  lavdove lavdove_cl959
label values  lavcome lavcome_cl960
label values  atecattm atecattm_cl961
label values  piepar piepar_cl962
label values  oresetlam oresetlam_cl963
label values  posi posi_cl964
label values  dip dip_cl965
label values  ndipm ndipm_cl966
label values  albo albo_cl967
label values  percol percol_cl968
label values  posdip posdip_cl969
label values  contra contra_cl970
label values  pripub pripub_cl971
label values  nonpr nonpr_cl972
label values  turnila turnila_cl973
label values  datasi datasi_cl974
label values  datcur datcur_cl975
label values  datist datist_cl976
label values  datall datall_cl977
label values  datvac datvac_cl978
label values  datpre datpre_cl979
label values  flexi flexi_cl980
label values  temdet temdet_cl981
label values  deter deter_cl982
label values  perdet perdet_cl983
label values  cercla cercla_cl984
label values  qcercla qcercla_cl985
label values  nocercla nocercla_cl986
label values  cenpub cenpub_cl987
label values  colpri colpri_cl988
label values  concpub concpub_cl989
label values  domconc domconc_cl990
label values  offgio offgio_cl991
label values  inserz inserz_cl992
label values  curpri curpri_cl993
label values  amipar amipar_cl994
label values  intrt intrt_cl995
label values  agenz agenz_cl996
label values  terreni terreni_cl997
label values  permes permes_cl998
label values  altric altric_cl999
label values  displa displa_cl1000
label values  lavman lavman_cl1001
label values  codpro1 codpro1_cl1004
label values  lavdove1 lavdove1_cl1005
label values  abdove1 abdove1_cl1006
label values  lavpri lavpri_cl1007
label values  atecm1 atecm1_cl1008
label values  piepar1 piepar1_cl1009
label values  posi1 posi1_cl1010
label values  dip1 dip1_cl1011
label values  ndipm1 ndipm1_cl1012
label values  albo1 albo1_cl1013
label values  percol1 percol1_cl1014
label values  posdip1 posdip1_cl1015
label values  contra1 contra1_cl1016
label values  pripub1 pripub1_cl1017
label values  nonpr1 nonpr1_cl1018
label values  temdet1 temdet1_cl1019
label values  deter1 deter1_cl1020
label values  corsol1 corsol1_cl1021
label values  motfi1 motfi1_cl1024
label values  dopo1 dopo1_cl1025
label values  codpro2 codpro2_cl1028
label values  lavdove2 lavdove2_cl1029
label values  abdove2 abdove2_cl1030
label values  lavcome2 lavcome2_cl1031
label values  atecm2 atecm2_cl1032
label values  piepar2 piepar2_cl1033
label values  posi2 posi2_cl1034
label values  dip2 dip2_cl1035
label values  ndipm2 ndipm2_cl1036
label values  albo2 albo2_cl1037
label values  percol2 percol2_cl1038
label values  posdip2 posdip2_cl1039
label values  contra2 contra2_cl1040
label values  pripub2 pripub2_cl1041
label values  nonpr2 nonpr2_cl1042
label values  temdet2 temdet2_cl1043
label values  deter2 deter2_cl1044
label values  corsol2 corsol2_cl1045
label values  motfi2 motfi2_cl1048
label values  dopo2 dopo2_cl1049
label values  codpro3 codpro3_cl1052
label values  lavdove3 lavdove3_cl1053
label values  abdove3 abdove3_cl1054
label values  lavcome3 lavcome3_cl1055
label values  atecm3 atecm3_cl1056
label values  piepar3 piepar3_cl1057
label values  posi3 posi3_cl1058
label values  dip3 dip3_cl1059
label values  ndipm3 ndipm3_cl1060
label values  albo3 albo3_cl1061
label values  percol3 percol3_cl1062
label values  posdip3 posdip3_cl1063
label values  contra3 contra3_cl1064
label values  pripub3 pripub3_cl1065
label values  nonpr3 nonpr3_cl1066
label values  temdet3 temdet3_cl1067
label values  deter3 deter3_cl1068
label values  corsol3 corsol3_cl1069
label values  motfi3 motfi3_cl1072
label values  dopo3 dopo3_cl1073
label values  codpro4 codpro4_cl1076
label values  lavdove4 lavdove4_cl1077
label values  abdove4 abdove4_cl1078
label values  lavcome4 lavcome4_cl1079
label values  atecm4 atecm4_cl1080
label values  piepar4 piepar4_cl1081
label values  posi4 posi4_cl1082
label values  dip4 dip4_cl1083
label values  ndipm4 ndipm4_cl1084
label values  albo4 albo4_cl1085
label values  percol4 percol4_cl1086
label values  posdip4 posdip4_cl1087
label values  contra4 contra4_cl1088
label values  pripub4 pripub4_cl1089
label values  nonpr4 nonpr4_cl1090
label values  temdet4 temdet4_cl1091
label values  deter4 deter4_cl1092
label values  corsol4 corsol4_cl1093
label values  motfi4 motfi4_cl1096
label values  dopo4 dopo4_cl1097
label values  codpro5 codpro5_cl1100
label values  lavdove5 lavdove5_cl1101
label values  abdove5 abdove5_cl1102
label values  lavcome5 lavcome5_cl1103
label values  atecm5 atecm5_cl1104
label values  piepar5 piepar5_cl1105
label values  posi5 posi5_cl1106
label values  dip5 dip5_cl1107
label values  ndipm5 ndipm5_cl1108
label values  albo5 albo5_cl1109
label values  percol5 percol5_cl1110
label values  posdip5 posdip5_cl1111
label values  contra5 contra5_cl1112
label values  pripub5 pripub5_cl1113
label values  nonpr5 nonpr5_cl1114
label values  temdet5 temdet5_cl1115
label values  deter5 deter5_cl1116
label values  corsol5 corsol5_cl1117
label values  motfi5 motfi5_cl1120
label values  dopo5 dopo5_cl1121
label values  codpro6 codpro6_cl1124
label values  lavdove6 lavdove6_cl1125
label values  abdove6 abdove6_cl1126
label values  lavcome6 lavcome6_cl1127
label values  atecm6 atecm6_cl1128
label values  piepar6 piepar6_cl1129
label values  posi6 posi6_cl1130
label values  dip6 dip6_cl1131
label values  ndipm6 ndipm6_cl1132
label values  albo6 albo6_cl1133
label values  percol6 percol6_cl1134
label values  posdip6 posdip6_cl1135
label values  contra6 contra6_cl1136
label values  pripub6 pripub6_cl1137
label values  nonpr6 nonpr6_cl1138
label values  temdet6 temdet6_cl1139
label values  deter6 deter6_cl1140
label values  corsol6 corsol6_cl1141
label values  motfi6 motfi6_cl1144
label values  dopo6 dopo6_cl1145
label values  codpro7 codpro7_cl1148
label values  lavdove7 lavdove7_cl1149
label values  abdove7 abdove7_cl1150
label values  lavcome7 lavcome7_cl1151
label values  atecm7 atecm7_cl1152
label values  piepar7 piepar7_cl1153
label values  posi7 posi7_cl1154
label values  dip7 dip7_cl1155
label values  ndipm7 ndipm7_cl1156
label values  albo7 albo7_cl1157
label values  percol7 percol7_cl1158
label values  posdip7 posdip7_cl1159
label values  contra7 contra7_cl1160
label values  pripub7 pripub7_cl1161
label values  nonpr7 nonpr7_cl1162
label values  temdet7 temdet7_cl1163
label values  deter7 deter7_cl1164
label values  corsol7 corsol7_cl1165
label values  motfi7 motfi7_cl1168
label values  dopo7 dopo7_cl1169
label values  codpro8 codpro8_cl1172
label values  lavdove8 lavdove8_cl1173
label values  abdove8 abdove8_cl1174
label values  lavcome8 lavcome8_cl1175
label values  atecm8 atecm8_cl1176
label values  piepar8 piepar8_cl1177
label values  posi8 posi8_cl1178
label values  dip8 dip8_cl1179
label values  ndipm8 ndipm8_cl1180
label values  albo8 albo8_cl1181
label values  percol8 percol8_cl1182
label values  posdip8 posdip8_cl1183
label values  contra8 contra8_cl1184
label values  pripub8 pripub8_cl1185
label values  nonpr8 nonpr8_cl1186
label values  temdet8 temdet8_cl1187
label values  deter8 deter8_cl1188
label values  corsol8 corsol8_cl1189
label values  motfi8 motfi8_cl1192
label values  dopo8 dopo8_cl1193
label values  codpro9 codpro9_cl1196
label values  lavdove9 lavdove9_cl1197
label values  abdove9 abdove9_cl1198
label values  lavcome9 lavcome9_cl1199
label values  atecm9 atecm9_cl1200
label values  piepar9 piepar9_cl1201
label values  posi9 posi9_cl1202
label values  dip9 dip9_cl1203
label values  ndipm9 ndipm9_cl1204
label values  albo9 albo9_cl1205
label values  percol9 percol9_cl1206
label values  posdip9 posdip9_cl1207
label values  contra9 contra9_cl1208
label values  pripub9 pripub9_cl1209
label values  nonpr9 nonpr9_cl1210
label values  temdet9 temdet9_cl1211
label values  deter9 deter9_cl1212
label values  corsol9 corsol9_cl1213
label values  motfi9 motfi9_cl1216
label values  dopo9 dopo9_cl1217
label values  codpro10 codpro10_cl1220
label values  lavdov10 lavdov10_cl1221
label values  abdove10 abdove10_cl1222
label values  lavcom10 lavcom10_cl1223
label values  atecm10 atecm10_cl1224
label values  piepar10 piepar10_cl1225
label values  posi10 posi10_cl1226
label values  dip10 dip10_cl1227
label values  ndipm10 ndipm10_cl1228
label values  albo10 albo10_cl1229
label values  percol10 percol10_cl1230
label values  posdip10 posdip10_cl1231
label values  contra10 contra10_cl1232
label values  pripub10 pripub10_cl1233
label values  nonpr10 nonpr10_cl1234
label values  temdet10 temdet10_cl1235
label values  deter10 deter10_cl1236
label values  corsol10 corsol10_cl1237
label values  motfi10 motfi10_cl1240
label values  dopo10 dopo10_cl1241
label values  codpro11 codpro11_cl1244
label values  lavdov11 lavdov11_cl1245
label values  abdove11 abdove11_cl1246
label values  lavcom11 lavcom11_cl1247
label values  atecm11 atecm11_cl1248
label values  piepar11 piepar11_cl1249
label values  posi11 posi11_cl1250
label values  dip11 dip11_cl1251
label values  ndipm11 ndipm11_cl1252
label values  albo11 albo11_cl1253
label values  percol11 percol11_cl1254
label values  posdip11 posdip11_cl1255
label values  contra11 contra11_cl1256
label values  pripub11 pripub11_cl1257
label values  nonpr11 nonpr11_cl1258
label values  temdet11 temdet11_cl1259
label values  deter11 deter11_cl1260
label values  corsol11 corsol11_cl1261
label values  motfi11 motfi11_cl1264
label values  dopo11 dopo11_cl1265
label values  tipab tipab_cl1266
*/
save  SOG_A2016.dta, replace
